#
# spec file for package sca-patterns-sle12
#
# Copyright (c) 2024 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define sca_common sca
%define patdirbase /usr/lib/%{sca_common}
%define patdir %{patdirbase}/patterns
%define patuser root
%define patgrp root
%define patmode 755
%define category SLE

Name:           sca-patterns-sle12
Version:        1.5.7
Release:        1.5
Summary:        Supportconfig Analysis Patterns for SLE12
License:        GPL-2.0-only
URL:            https://github.com/g23guy/sca-patterns-sle12
Group:          System/Monitoring
Source:         %{name}-%{version}.tar.gz
BuildRequires:  fdupes
Requires:       sca-patterns-base >= 1.5.0
BuildArch:      noarch

%description
Supportconfig Analysis (SCA) appliance patterns to identify known
issues relating to all versions of SLE12

See %{_docdir}/sca-patterns-base/COPYING.GPLv2

%prep
%setup -q

%build

%install
pwd;ls -la
install -d %{buildroot}/%{patdir}/%{category}
install -d %{buildroot}/%{patdir}/%{category}/sle12all
install -d %{buildroot}/%{patdir}/%{category}/sle12sp0
install -d %{buildroot}/%{patdir}/%{category}/sle12sp1
install -d %{buildroot}/%{patdir}/%{category}/sle12sp2
install -d %{buildroot}/%{patdir}/%{category}/sle12sp3
install -d %{buildroot}/%{patdir}/%{category}/sle12sp4
install -d %{buildroot}/%{patdir}/%{category}/sle12sp5
install -m %{patmode} patterns/%{category}/sle12all/* %{buildroot}/%{patdir}/%{category}/sle12all
install -m %{patmode} patterns/%{category}/sle12sp0/* %{buildroot}/%{patdir}/%{category}/sle12sp0
install -m %{patmode} patterns/%{category}/sle12sp1/* %{buildroot}/%{patdir}/%{category}/sle12sp1
install -m %{patmode} patterns/%{category}/sle12sp2/* %{buildroot}/%{patdir}/%{category}/sle12sp2
install -m %{patmode} patterns/%{category}/sle12sp3/* %{buildroot}/%{patdir}/%{category}/sle12sp3
install -m %{patmode} patterns/%{category}/sle12sp4/* %{buildroot}/%{patdir}/%{category}/sle12sp4
install -m %{patmode} patterns/%{category}/sle12sp5/* %{buildroot}/%{patdir}/%{category}/sle12sp5
%fdupes %{buildroot}

%files
%defattr(-,%{patuser},%{patgrp})
%dir %{patdirbase}
%dir %{patdir}
%dir %{patdir}/%{category}
%dir %{patdir}/%{category}/sle12all
%dir %{patdir}/%{category}/sle12sp0
%dir %{patdir}/%{category}/sle12sp1
%dir %{patdir}/%{category}/sle12sp2
%dir %{patdir}/%{category}/sle12sp3
%dir %{patdir}/%{category}/sle12sp4
%dir %{patdir}/%{category}/sle12sp5
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12all/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp0/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp1/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp2/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp3/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp4/*
%attr(%{patmode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle12sp5/*

%changelog
* Mon Jan 29 2024 jason.record@suse.com
- Changes to version 1.5.7
  + coredumpctl-000018634.py has invalid output element (bsc#1219319)
* Fri Jan 12 2024 jason.record@suse.com
- Changes to version 1.5.6
  + Changed pattern mode in spec file (bsc#1218773)
* Thu Aug 31 2023 jason.record@suse.com
- Changes in version 1.5.5
  - New security announcement patterns as of Aug 2023 (159) (bsc#1214837):
    SUSE-SU-2023:2789-1 SUSE-SU-2023:3236-1 SUSE-SU-2023:3246-1 SUSE-SU-2023:2476-1 SUSE-SU-2023:2863-1
    SUSE-SU-2023:3443-1 SUSE-SU-2023:2986-1 SUSE-SU-2023:3262-1 SUSE-SU-2023:2805-1 SUSE-SU-2023:3324-1
    SUSE-SU-2023:2531-1 SUSE-SU-2023:2850-1 SUSE-SU-2023:2959-1 SUSE-SU-2023:3161-1 SUSE-SU-2023:2940-1
    SUSE-SU-2023:3308-1 SUSE-SU-2023:3160-1 SUSE-SU-2023:2358-1 SUSE-SU-2023:2668-1 SUSE-SU-2023:3232-1
    SUSE-SU-2023:3289-1 SUSE-SU-2023:3463-1 SUSE-SU-2023:2606-1 SUSE-SU-2023:3237-1 SUSE-SU-2023:2793-1
    SUSE-SU-2023:2793-1 SUSE-SU-2023:2562-1 SUSE-SU-2023:2562-1 SUSE-SU-2023:3030-1 SUSE-SU-2023:3030-1
    SUSE-SU-2023:2346-1 SUSE-SU-2023:2346-1 SUSE-SU-2023:2844-1 SUSE-SU-2023:2844-1 SUSE-SU-2023:2815-1
    SUSE-SU-2023:2815-1 SUSE-SU-2023:2476-1 SUSE-SU-2023:2476-1 SUSE-SU-2023:2863-1 SUSE-SU-2023:2863-1
    SUSE-SU-2023:2537-1 SUSE-SU-2023:2537-1 SUSE-SU-2023:2477-1 SUSE-SU-2023:2477-1 SUSE-SU-2023:2816-1
    SUSE-SU-2023:2816-1 SUSE-SU-2023:2552-1 SUSE-SU-2023:2552-1 SUSE-SU-2023:2531-1 SUSE-SU-2023:2531-1
    SUSE-SU-2023:3174-1 SUSE-SU-2023:3174-1 SUSE-SU-2023:2850-1 SUSE-SU-2023:2850-1 SUSE-SU-2023:2441-1
    SUSE-SU-2023:2441-1 SUSE-SU-2023:2959-1 SUSE-SU-2023:2959-1 SUSE-SU-2023:2624-1 SUSE-SU-2023:2624-1
    SUSE-SU-2023:2623-1 SUSE-SU-2023:2623-1 SUSE-SU-2023:2360-1 SUSE-SU-2023:2639-1 SUSE-SU-2023:2639-1
    SUSE-SU-2023:2887-1 SUSE-SU-2023:2887-1 SUSE-SU-2023:2668-1 SUSE-SU-2023:2668-1 SUSE-SU-2023:3232-1
    SUSE-SU-2023:3232-1 SUSE-SU-2023:2606-1 SUSE-SU-2023:2606-1 SUSE-SU-2023:2793-1 SUSE-SU-2023:2562-1
    SUSE-SU-2023:3405-1 SUSE-SU-2023:3030-1 SUSE-SU-2023:3435-1 SUSE-SU-2023:2346-1 SUSE-SU-2023:2880-1
    SUSE-SU-2023:2876-1 SUSE-SU-2023:3431-1 SUSE-SU-2023:2485-1 SUSE-SU-2023:2844-1 SUSE-SU-2023:3439-1
    SUSE-SU-2023:3091-1 SUSE-SU-2023:3236-1 SUSE-SU-2023:3402-1 SUSE-SU-2023:3246-1 SUSE-SU-2023:2345-1
    SUSE-SU-2023:2870-1 SUSE-SU-2023:3357-1 SUSE-SU-2023:2692-1 SUSE-SU-2023:2819-1 SUSE-SU-2023:2476-1
    SUSE-SU-2023:2863-1 SUSE-SU-2023:2990-1 SUSE-SU-2023:3187-1 SUSE-SU-2023:3406-1 SUSE-SU-2023:3443-1
    SUSE-SU-2023:3001-1 SUSE-SU-2023:3362-1 SUSE-SU-2023:2507-1 SUSE-SU-2023:2538-1 SUSE-SU-2023:2808-1
    SUSE-SU-2023:2822-1 SUSE-SU-2023:3309-1 SUSE-SU-2023:3349-1 SUSE-SU-2023:3398-1 SUSE-SU-2023:2764-1
    SUSE-SU-2023:2477-1 SUSE-SU-2023:3420-1 SUSE-SU-2023:2816-1 SUSE-SU-2023:2971-1 SUSE-SU-2023:2552-1
    SUSE-SU-2023:2531-1 SUSE-SU-2023:3174-1 SUSE-SU-2023:2850-1 SUSE-SU-2023:2441-1 SUSE-SU-2023:2959-1
    SUSE-SU-2023:3161-1 SUSE-SU-2023:2609-1 SUSE-SU-2023:2530-1 SUSE-SU-2023:2483-1 SUSE-SU-2023:2466-1
    SUSE-SU-2023:2950-1 SUSE-SU-2023:2624-1 SUSE-SU-2023:3012-1 SUSE-SU-2023:3339-1 SUSE-SU-2023:2623-1
    SUSE-SU-2023:2964-1 SUSE-SU-2023:3239-1 SUSE-SU-2023:2621-1 SUSE-SU-2023:3328-1 SUSE-SU-2023:2907-1
    SUSE-SU-2023:3399-1 SUSE-SU-2023:3341-1 SUSE-SU-2023:3342-1 SUSE-SU-2023:3343-1 SUSE-SU-2023:3345-1
    SUSE-SU-2023:3471-1 SUSE-SU-2023:3368-1 SUSE-SU-2023:2473-1 SUSE-SU-2023:2639-1 SUSE-SU-2023:3015-1
    SUSE-SU-2023:2888-1 SUSE-SU-2023:1295-1 SUSE-SU-2023:1295-1 SUSE-SU-2023:1295-1 SUSE-SU-2023:2465-1
    SUSE-SU-2023:3232-1 SUSE-SU-2023:3382-1 SUSE-SU-2023:3268-1 SUSE-SU-2023:3463-1 SUSE-SU-2023:2606-1
    SUSE-SU-2023:3237-1 SUSE-SU-2023:3495-1 SUSE-SU-2023:2975-1 SUSE-SU-2023:3029-1
* Thu Jun 15 2023 jason.record@suse.com
- Changes in version 1.5.4
  - New security announcement patterns as of May 2023 (543):
    SUSE-SU-2023:0183-1 SUSE-SU-2023:0318-1 SUSE-SU-2023:0803-1 SUSE-SU-2022:3500-1 SUSE-SU-2022:4277-1
    SUSE-SU-2022:3718-1 SUSE-SU-2023:0166-1 SUSE-SU-2022:4253-1 SUSE-SU-2022:4625-1 SUSE-SU-2023:0453-1
    SUSE-SU-2023:0224-1 SUSE-SU-2022:3770-1 SUSE-SU-2023:2230-1 SUSE-SU-2023:2044-1 SUSE-SU-2022:4305-1
    SUSE-SU-2023:0597-1 SUSE-SU-2022:4252-1 SUSE-SU-2022:3874-1 SUSE-SU-2023:0135-1 SUSE-SU-2023:0109-1
    SUSE-SU-2023:0426-1 SUSE-SU-2023:2062-1 SUSE-SU-2022:1758-2 SUSE-SU-2023:0015-1 SUSE-SU-2022:4144-1
    SUSE-SU-2023:0884-1 SUSE-SU-2023:0421-1 SUSE-SU-2023:0758-1 SUSE-SU-2022:4290-1 SUSE-SU-2022:4373-1
    SUSE-SU-2022:4591-1 SUSE-SU-2022:4602-1 SUSE-SU-2023:0437-1 SUSE-SU-2023:1823-1 SUSE-SU-2023:2238-1
    SUSE-SU-2018:4127-1 SUSE-SU-2018:4127-1 SUSE-SU-2022:3779-1 SUSE-SU-2022:4561-1 SUSE-SU-2023:0420-1
    SUSE-SU-2023:0767-1 SUSE-SU-2022:4335-1 SUSE-SU-2023:0338-1 SUSE-SU-2022:3681-1 SUSE-SU-2023:0031-2
    SUSE-SU-2022:3797-1 SUSE-SU-2022:3791-1 SUSE-SU-2022:3717-1 SUSE-SU-2023:0165-1 SUSE-SU-2023:0118-1
    SUSE-SU-2022:3719-1 SUSE-SU-2022:4247-1 SUSE-SU-2022:4460-1 SUSE-SU-2023:0111-1 SUSE-SU-2023:0466-1
    SUSE-SU-2022:3715-1 SUSE-SU-2023:0586-1 SUSE-SU-2022:3801-1 SUSE-SU-2023:0684-1 SUSE-SU-2023:1738-1
    SUSE-SU-2023:1907-1 SUSE-SU-2023:2332-1 SUSE-SU-2023:2259-1 SUSE-SU-2023:1968-1 SUSE-SU-2022:4249-1
    SUSE-SU-2023:0494-1 SUSE-SU-2022:3541-1 SUSE-SU-2023:0393-1 SUSE-SU-2022:3511-2 SUSE-SU-2022:4251-1
    SUSE-SU-2023:0663-1 SUSE-SU-2022:3940-1 SUSE-SU-2023:0213-1 SUSE-SU-2023:0122-1 SUSE-SU-2023:2069-1
    SUSE-SU-2023:2150-1 SUSE-SU-2022:3533-1 SUSE-SU-2022:3886-1 SUSE-SU-2023:0100-1 SUSE-SU-2022:4294-1
    SUSE-SU-2023:1776-1 SUSE-SU-2022:3735-1 SUSE-SU-2022:3679-1 SUSE-SU-2022:4248-1 SUSE-SU-2023:0199-1
    SUSE-SU-2022:4193-1 SUSE-SU-2023:0695-1 SUSE-SU-2023:2319-1 SUSE-SU-2023:0455-1 SUSE-SU-2023:2290-1
    SUSE-SU-2022:4619-1 SUSE-SU-2023:0209-1 SUSE-SU-2023:0760-1 SUSE-SU-2022:3492-1 SUSE-SU-2022:4283-1
    SUSE-SU-2023:0061-1 SUSE-SU-2023:1681-1 SUSE-SU-2023:2056-1 SUSE-SU-2022:4051-1 SUSE-SU-2023:0186-1
    SUSE-SU-2023:0846-1 SUSE-SU-2022:3840-1 SUSE-SU-2022:4485-1 SUSE-SU-2023:0284-1 SUSE-SU-2023:0653-1
    SUSE-SU-2023:1680-1 SUSE-SU-2023:0387-1 SUSE-SU-2023:0582-1 SUSE-SU-2022:3500-1 SUSE-SU-2022:4277-1
    SUSE-SU-2022:3718-1 SUSE-SU-2022:4253-1 SUSE-SU-2022:3770-1 SUSE-SU-2022:3804-1 SUSE-SU-2022:4305-1
    SUSE-SU-2022:4252-1 SUSE-SU-2022:3874-1 SUSE-SU-2023:0015-1 SUSE-SU-2022:4143-1 SUSE-SU-2022:4290-1
    SUSE-SU-2022:4373-1 SUSE-SU-2022:3599-1 SUSE-SU-2022:4611-1 SUSE-SU-2022:4335-1 SUSE-SU-2022:3681-1
    SUSE-SU-2022:3817-1 SUSE-SU-2022:3791-1 SUSE-SU-2022:3717-1 SUSE-SU-2022:3719-1 SUSE-SU-2022:4247-1
    SUSE-SU-2022:4460-1 SUSE-SU-2022:3714-1 SUSE-SU-2022:3801-1 SUSE-SU-2022:4249-1 SUSE-SU-2022:3541-1
    SUSE-SU-2022:3511-2 SUSE-SU-2022:4251-1 SUSE-SU-2022:3940-1 SUSE-SU-2022:3533-1 SUSE-SU-2022:4240-1
    SUSE-SU-2022:4294-1 SUSE-SU-2022:3735-1 SUSE-SU-2022:3679-1 SUSE-SU-2022:4248-1 SUSE-SU-2022:4193-1
    SUSE-SU-2022:3747-1 SUSE-SU-2022:4619-1 SUSE-SU-2022:3492-1 SUSE-SU-2022:4283-1 SUSE-SU-2022:3960-1
    SUSE-SU-2022:3840-1 SUSE-SU-2022:4485-1 SUSE-SU-2022:4477-1 SUSE-SU-2023:0183-1 SUSE-SU-2023:0318-1
    SUSE-SU-2023:0803-1 SUSE-SU-2023:0803-1 SUSE-SU-2023:1837-1 SUSE-SU-2023:1837-1 SUSE-SU-2022:3499-1
    SUSE-SU-2022:4277-1 SUSE-SU-2022:3718-1 SUSE-SU-2023:0166-1 SUSE-SU-2022:4253-1 SUSE-SU-2022:4625-1
    SUSE-SU-2023:0453-1 SUSE-SU-2023:0224-1 SUSE-SU-2022:3772-1 SUSE-SU-2023:2228-1 SUSE-SU-2023:2228-1
    SUSE-SU-2022:3804-1 SUSE-SU-2023:2044-1 SUSE-SU-2023:2044-1 SUSE-SU-2023:1572-1 SUSE-SU-2023:1572-1
    SUSE-SU-2022:4305-1 SUSE-SU-2023:0597-1 SUSE-SU-2023:0597-1 SUSE-SU-2022:4252-1 SUSE-SU-2022:3874-1
    SUSE-SU-2023:0124-1 SUSE-SU-2023:1797-1 SUSE-SU-2023:1797-1 SUSE-SU-2023:0109-1 SUSE-SU-2023:0426-1
    SUSE-SU-2023:2062-1 SUSE-SU-2023:2062-1 SUSE-SU-2022:1758-2 SUSE-SU-2022:3942-2 SUSE-SU-2022:4302-1
    SUSE-SU-2023:0882-1 SUSE-SU-2023:0882-1 SUSE-SU-2023:1821-1 SUSE-SU-2023:1821-1 SUSE-SU-2023:0421-1
    SUSE-SU-2023:0758-1 SUSE-SU-2023:0758-1 SUSE-SU-2022:4290-1 SUSE-SU-2022:4373-1 SUSE-SU-2022:4591-1
    SUSE-SU-2022:4602-1 SUSE-SU-2023:0437-1 SUSE-SU-2023:1823-1 SUSE-SU-2023:1823-1 SUSE-SU-2023:2238-1
    SUSE-SU-2023:2238-1 SUSE-SU-2022:3586-1 SUSE-SU-2022:4615-1 SUSE-SU-2023:0407-1 SUSE-SU-2023:0852-1
    SUSE-SU-2023:0852-1 SUSE-SU-2023:2232-1 SUSE-SU-2023:2232-1 SUSE-SU-2022:4335-1 SUSE-SU-2023:0337-1
    SUSE-SU-2022:3681-1 SUSE-SU-2023:0031-2 SUSE-SU-2023:1824-1 SUSE-SU-2023:1824-1 SUSE-SU-2022:3817-1
    SUSE-SU-2022:3791-1 SUSE-SU-2022:3717-1 SUSE-SU-2023:0165-1 SUSE-SU-2023:0556-1 SUSE-SU-2023:0556-1
    SUSE-SU-2023:0118-1 SUSE-SU-2023:0468-1 SUSE-SU-2023:0468-1 SUSE-SU-2022:3719-1 SUSE-SU-2022:4247-1
    SUSE-SU-2022:4460-1 SUSE-SU-2023:0111-1 SUSE-SU-2023:0466-1 SUSE-SU-2023:0763-1 SUSE-SU-2023:0763-1
    SUSE-SU-2023:1819-1 SUSE-SU-2023:1819-1 SUSE-SU-2023:2176-1 SUSE-SU-2023:2176-1 SUSE-SU-2022:3713-1
    SUSE-SU-2023:0586-1 SUSE-SU-2023:0586-1 SUSE-SU-2022:3801-1 SUSE-SU-2023:0306-1 SUSE-SU-2023:1704-1
    SUSE-SU-2023:1704-1 SUSE-SU-2023:1914-1 SUSE-SU-2023:1914-1 SUSE-SU-2023:2330-1 SUSE-SU-2023:2330-1
    SUSE-SU-2023:0309-1 SUSE-SU-2023:1747-1 SUSE-SU-2023:1747-1 SUSE-SU-2023:1794-1 SUSE-SU-2023:1794-1
    SUSE-SU-2023:2328-1 SUSE-SU-2023:2328-1 SUSE-SU-2023:0854-1 SUSE-SU-2023:1941-1 SUSE-SU-2023:1941-1
    SUSE-SU-2022:4249-1 SUSE-SU-2023:0494-1 SUSE-SU-2023:0494-1 SUSE-SU-2022:3541-1 SUSE-SU-2023:0393-1
    SUSE-SU-2023:2206-1 SUSE-SU-2023:2206-1 SUSE-SU-2022:3511-2 SUSE-SU-2022:4251-1 SUSE-SU-2023:0663-1
    SUSE-SU-2023:0663-1 SUSE-SU-2022:3553-1 SUSE-SU-2022:4275-1 SUSE-SU-2023:0126-1 SUSE-SU-2023:2069-1
    SUSE-SU-2023:2091-1 SUSE-SU-2023:2091-1 SUSE-SU-2022:3533-1 SUSE-SU-2023:0200-1 SUSE-SU-2022:4240-1
    SUSE-SU-2023:0101-1 SUSE-SU-2023:1700-1 SUSE-SU-2022:4294-1 SUSE-SU-2023:1776-1 SUSE-SU-2023:1776-1
    SUSE-SU-2022:3735-1 SUSE-SU-2022:3679-1 SUSE-SU-2022:4248-1 SUSE-SU-2023:0199-1 SUSE-SU-2022:4303-1
    SUSE-SU-2023:0696-1 SUSE-SU-2023:0696-1 SUSE-SU-2023:1672-1 SUSE-SU-2023:1672-1 SUSE-SU-2023:2318-1
    SUSE-SU-2023:2318-1 SUSE-SU-2022:3747-1 SUSE-SU-2023:2183-1 SUSE-SU-2023:2183-1 SUSE-SU-2023:0455-1
    SUSE-SU-2023:2290-1 SUSE-SU-2023:2290-1 SUSE-SU-2022:4619-1 SUSE-SU-2023:0209-1 SUSE-SU-2023:0760-1
    SUSE-SU-2023:0760-1 SUSE-SU-2022:3492-1 SUSE-SU-2022:4283-1 SUSE-SU-2023:0061-1 SUSE-SU-2023:1681-1
    SUSE-SU-2023:1681-1 SUSE-SU-2023:2056-1 SUSE-SU-2023:2056-1 SUSE-SU-2022:4241-1 SUSE-SU-2023:0136-1
    SUSE-SU-2023:0859-1 SUSE-SU-2023:0859-1 SUSE-SU-2022:3841-1 SUSE-SU-2022:4484-1 SUSE-SU-2023:0282-1
    SUSE-SU-2023:0655-1 SUSE-SU-2023:1674-1 SUSE-SU-2023:0340-1 SUSE-SU-2023:0582-1 SUSE-SU-2023:0582-1
    SUSE-SU-2022:4477-1 SUSE-SU-2022:4022-1 SUSE-SU-2023:0185-1 SUSE-SU-2023:0318-1 SUSE-SU-2023:0764-1
    SUSE-SU-2023:1837-1 SUSE-SU-2023:1956-1 SUSE-SU-2022:4331-1 SUSE-SU-2022:3499-1 SUSE-SU-2022:4277-1
    SUSE-SU-2022:3718-1 SUSE-SU-2023:0166-1 SUSE-SU-2022:4253-1 SUSE-SU-2022:4372-1 SUSE-SU-2022:4625-1
    SUSE-SU-2023:0471-1 SUSE-SU-2022:3674-1 SUSE-SU-2022:4410-1 SUSE-SU-2023:0224-1 SUSE-SU-2022:3769-1
    SUSE-SU-2022:4598-1 SUSE-SU-2023:0425-1 SUSE-SU-2023:0865-1 SUSE-SU-2023:2225-1 SUSE-SU-2022:4295-1
    SUSE-SU-2022:3992-1 SUSE-SU-2023:2044-1 SUSE-SU-2023:2123-1 SUSE-SU-2023:0833-1 SUSE-SU-2022:4305-1
    SUSE-SU-2023:0597-1 SUSE-SU-2022:3543-1 SUSE-SU-2022:4252-1 SUSE-SU-2022:3874-1 SUSE-SU-2023:1712-1
    SUSE-SU-2022:4621-1 SUSE-SU-2023:1797-1 SUSE-SU-2022:4271-1 SUSE-SU-2023:0109-1 SUSE-SU-2023:0426-1
    SUSE-SU-2023:2062-1 SUSE-SU-2023:1910-1 SUSE-SU-2022:3942-1 SUSE-SU-2022:4302-1 SUSE-SU-2023:0882-1
    SUSE-SU-2022:3911-1 SUSE-SU-2023:1821-1 SUSE-SU-2023:0421-1 SUSE-SU-2023:1734-1 SUSE-SU-2023:1856-1
    SUSE-SU-2023:0758-1 SUSE-SU-2022:3672-1 SUSE-SU-2022:4080-1 SUSE-SU-2022:4290-1 SUSE-SU-2022:4373-1
    SUSE-SU-2022:4591-1 SUSE-SU-2022:4602-1 SUSE-SU-2023:0436-1 SUSE-SU-2023:0437-1 SUSE-SU-2023:1823-1
    SUSE-SU-2023:2109-1 SUSE-SU-2023:2238-1 SUSE-SU-2022:3584-1 SUSE-SU-2022:3587-1 SUSE-SU-2022:4272-1
    SUSE-SU-2022:4273-1 SUSE-SU-2022:4505-1 SUSE-SU-2022:4566-1 SUSE-SU-2023:0145-1 SUSE-SU-2023:0618-1
    SUSE-SU-2023:0634-1 SUSE-SU-2023:0762-1 SUSE-SU-2023:0770-1 SUSE-SU-2023:1801-1 SUSE-SU-2023:1803-1
    SUSE-SU-2023:2162-1 SUSE-SU-2023:2163-1 SUSE-SU-2022:4335-1 SUSE-SU-2023:0337-1 SUSE-SU-2022:4296-1
    SUSE-SU-2022:4289-1 SUSE-SU-2022:3681-1 SUSE-SU-2023:0031-1 SUSE-SU-2023:1824-1 SUSE-SU-2023:1944-1
    SUSE-SU-2022:4287-1 SUSE-SU-2023:0872-1 SUSE-SU-2022:3817-1 SUSE-SU-2022:3791-1 SUSE-SU-2022:4330-1
    SUSE-SU-2022:3987-1 SUSE-SU-2023:0667-1 SUSE-SU-2022:3717-1 SUSE-SU-2023:2054-1 SUSE-SU-2023:0165-1
    SUSE-SU-2023:0556-1 SUSE-SU-2023:0118-1 SUSE-SU-2023:0468-1 SUSE-SU-2022:3719-1 SUSE-SU-2022:4247-1
    SUSE-SU-2022:4460-1 SUSE-SU-2023:0111-1 SUSE-SU-2023:0466-1 SUSE-SU-2023:0763-1 SUSE-SU-2023:1819-1
    SUSE-SU-2023:2176-1 SUSE-SU-2022:3707-1 SUSE-SU-2022:4394-1 SUSE-SU-2023:2112-1 SUSE-SU-2023:0068-1
    SUSE-SU-2023:0586-1 SUSE-SU-2023:2171-1 SUSE-SU-2022:4288-1 SUSE-SU-2022:3801-1 SUSE-SU-2023:0306-1
    SUSE-SU-2023:1704-1 SUSE-SU-2023:1914-1 SUSE-SU-2023:2330-1 SUSE-SU-2023:0309-1 SUSE-SU-2023:1747-1
    SUSE-SU-2023:1794-1 SUSE-SU-2023:2328-1 SUSE-SU-2023:2047-1 SUSE-SU-2022:4050-1 SUSE-SU-2023:2251-1
    SUSE-SU-2023:0864-1 SUSE-SU-2023:1941-1 SUSE-SU-2023:0759-1 SUSE-SU-2022:4249-1 SUSE-SU-2023:0494-1
    SUSE-SU-2022:3541-1 SUSE-SU-2023:0104-1 SUSE-SU-2023:0390-1 SUSE-SU-2023:2200-1 SUSE-SU-2023:0391-1
    SUSE-SU-2023:2201-1 SUSE-SU-2023:0392-1 SUSE-SU-2023:2202-1 SUSE-SU-2023:0393-1 SUSE-SU-2023:2206-1
    SUSE-SU-2023:0837-1 SUSE-SU-2023:1767-1 SUSE-SU-2023:0080-1 SUSE-SU-2022:3954-1 SUSE-SU-2023:0395-1
    SUSE-SU-2023:0681-1 SUSE-SU-2023:0093-1 SUSE-SU-2022:3937-1 SUSE-SU-2023:0094-1 SUSE-SU-2023:0616-1
    SUSE-SU-2023:0662-1 SUSE-SU-2022:3511-1 SUSE-SU-2022:4251-1 SUSE-SU-2022:4274-1 SUSE-SU-2023:0076-1
    SUSE-SU-2023:0663-1 SUSE-SU-2022:3553-1 SUSE-SU-2022:4275-1 SUSE-SU-2023:0761-1 SUSE-SU-2022:3939-1
    SUSE-SU-2023:0081-1 SUSE-SU-2023:0164-1 SUSE-SU-2023:1684-1 SUSE-SU-2023:2067-1 SUSE-SU-2023:2091-1
    SUSE-SU-2022:4603-1 SUSE-SU-2022:3532-1 SUSE-SU-2023:0301-1 SUSE-SU-2022:4185-1 SUSE-SU-2022:4280-1
    SUSE-SU-2023:0117-1 SUSE-SU-2023:1659-1 SUSE-SU-2022:4294-1 SUSE-SU-2022:4279-1 SUSE-SU-2022:4627-1
    SUSE-SU-2023:0058-1 SUSE-SU-2023:1622-1 SUSE-SU-2023:0441-1 SUSE-SU-2022:3653-1 SUSE-SU-2022:3735-1
    SUSE-SU-2022:3679-1 SUSE-SU-2022:4248-1 SUSE-SU-2023:0060-1 SUSE-SU-2023:0199-1 SUSE-SU-2023:2321-1
    SUSE-SU-2022:4009-1 SUSE-SU-2022:4303-1 SUSE-SU-2023:0696-1 SUSE-SU-2023:1672-1 SUSE-SU-2023:2318-1
    SUSE-SU-2022:3747-1 SUSE-SU-2023:2183-1 SUSE-SU-2023:0456-1 SUSE-SU-2023:2289-1 SUSE-SU-2022:4619-1
    SUSE-SU-2023:0209-1 SUSE-SU-2023:0760-1 SUSE-SU-2022:3888-1 SUSE-SU-2023:0066-1 SUSE-SU-2022:3492-1
    SUSE-SU-2022:4283-1 SUSE-SU-2023:0061-1 SUSE-SU-2023:0397-1 SUSE-SU-2023:1681-1 SUSE-SU-2023:2056-1
    SUSE-SU-2022:3728-1 SUSE-SU-2022:4332-1 SUSE-SU-2023:0672-1 SUSE-SU-2023:0845-1 SUSE-SU-2022:3863-1
    SUSE-SU-2022:4483-1 SUSE-SU-2023:0286-1 SUSE-SU-2023:0656-1 SUSE-SU-2023:1677-1 SUSE-SU-2023:0374-1
    SUSE-SU-2022:3952-1 SUSE-SU-2023:0582-1 SUSE-SU-2022:4477-1
* Thu Oct 27 2022 jason.record@suse.com
- Changes in version 1.5.3
  - Updated category in btrfsmaster-000018779.py (bsc#1188138)
  - Fixed invalid link in lvm-00003.pl (bsc#1186148)
  - Removed invalid pattern dst-00001.pl (bsc#1188137)
  - Removed or fixed patterns with no valid solution links (bsc#1204772)
  - New regular patterns (1)
    + sle12all/nmiconfig-000020754.py: Pattern for TID000020754
  - New security announcement patterns (831)
    + Sep 2022 (264) for SUSE-SU-2022:2373-1 SUSE-SU-2022:2557-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2367-1 SUSE-SU-2022:2582-1 SUSE-SU-2022:2314-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2398-1 SUSE-SU-2022:2382-1 SUSE-SU-2022:2377-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2263-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2271-1 SUSE-SU-2022:2288-1 SUSE-SU-2022:2319-1 SUSE-SU-2022:2369-1 SUSE-SU-2022:2560-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2392-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2393-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2265-1 SUSE-SU-2022:2318-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2574-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2285-1 SUSE-SU-2022:2281-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2478-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2569-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2333-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2379-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1 SUSE-SU-2022:2847-1 SUSE-SU-2022:2642-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2682-1 SUSE-SU-2022:2842-1 SUSE-SU-2022:2666-1 SUSE-SU-2022:2648-1 SUSE-SU-2022:2858-1 SUSE-SU-2022:2895-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2645-1 SUSE-SU-2022:2912-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2872-1 SUSE-SU-2022:2871-1 SUSE-SU-2022:2935-1 SUSE-SU-2022:2718-1 SUSE-SU-2022:2637-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2720-1 SUSE-SU-2022:2719-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2610-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2689-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2802-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2846-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2712-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2935-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2808-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2813-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2845-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2806-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2840-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2886-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2845-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2800-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2940-1 SUSE-SU-2022:2861-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2721-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2886-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2788-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:3101-1 SUSE-SU-2022:3136-1 SUSE-SU-2022:3383-1 SUSE-SU-2022:3386-1 SUSE-SU-2022:3160-1 SUSE-SU-2022:3401-1 SUSE-SU-2022:3270-1 SUSE-SU-2022:3483-1 SUSE-SU-2022:3461-1 SUSE-SU-2022:3269-1 SUSE-SU-2022:3193-1 SUSE-SU-2022:3382-1 SUSE-SU-2022:3384-1 SUSE-SU-2022:3098-1 SUSE-SU-2022:3440-1 SUSE-SU-2022:3273-1 SUSE-SU-2022:3007-1 SUSE-SU-2022:3208-1 SUSE-SU-2022:3207-1 SUSE-SU-2022:3475-1 SUSE-SU-2022:3016-1 SUSE-SU-2022:3428-1 SUSE-SU-2022:3471-1 SUSE-SU-2022:3282-1 SUSE-SU-2022:3265-1 SUSE-SU-2022:3001-1 SUSE-SU-2022:3152-1 SUSE-SU-2022:3138-1 SUSE-SU-2022:3140-1 SUSE-SU-2022:3466-1 SUSE-SU-2022:3381-1 SUSE-SU-2022:3005-1 SUSE-SU-2022:3125-1 SUSE-SU-2022:3136-1 SUSE-SU-2022:3160-1 SUSE-SU-2022:3401-1 SUSE-SU-2022:3269-1 SUSE-SU-2022:3193-1 SUSE-SU-2022:3440-1 SUSE-SU-2022:3273-1 SUSE-SU-2022:3007-1 SUSE-SU-2022:3016-1 SUSE-SU-2022:3471-1 SUSE-SU-2022:3274-1 SUSE-SU-2022:3001-1 SUSE-SU-2022:3152-1 SUSE-SU-2022:3466-1 SUSE-SU-2022:3139-1 SUSE-SU-2022:3136-1 SUSE-SU-2022:3160-1 SUSE-SU-2022:3401-1 SUSE-SU-2022:3269-1 SUSE-SU-2022:3193-1 SUSE-SU-2022:2962-1 SUSE-SU-2022:3440-1 SUSE-SU-2022:3273-1 SUSE-SU-2022:3007-1 SUSE-SU-2022:3016-1 SUSE-SU-2022:3471-1 SUSE-SU-2022:3263-1 SUSE-SU-2022:3001-1 SUSE-SU-2022:3152-1 SUSE-SU-2022:3466-1 SUSE-SU-2022:3139-1 SUSE-SU-2022:3136-1 SUSE-SU-2022:3160-1 SUSE-SU-2022:3401-1 SUSE-SU-2022:3269-1 SUSE-SU-2022:3193-1 SUSE-SU-2022:3440-1 SUSE-SU-2022:3273-1 SUSE-SU-2022:3007-1 SUSE-SU-2022:3016-1 SUSE-SU-2022:3471-1 SUSE-SU-2022:3294-1 SUSE-SU-2022:3001-1 SUSE-SU-2022:3152-1 SUSE-SU-2022:3466-1 SUSE-SU-2022:3139-1
    + Aug 2022 (185) for SUSE-SU-2022:2373-1 SUSE-SU-2022:2557-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2367-1 SUSE-SU-2022:2582-1 SUSE-SU-2022:2314-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2398-1 SUSE-SU-2022:2382-1 SUSE-SU-2022:2377-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2263-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2271-1 SUSE-SU-2022:2288-1 SUSE-SU-2022:2319-1 SUSE-SU-2022:2369-1 SUSE-SU-2022:2560-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2392-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2393-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2265-1 SUSE-SU-2022:2318-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2574-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2285-1 SUSE-SU-2022:2281-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2478-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2569-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2333-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2379-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1 SUSE-SU-2022:2847-1 SUSE-SU-2022:2642-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2682-1 SUSE-SU-2022:2842-1 SUSE-SU-2022:2666-1 SUSE-SU-2022:2648-1 SUSE-SU-2022:2858-1 SUSE-SU-2022:2895-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2645-1 SUSE-SU-2022:2912-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2872-1 SUSE-SU-2022:2871-1 SUSE-SU-2022:2935-1 SUSE-SU-2022:2718-1 SUSE-SU-2022:2637-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2720-1 SUSE-SU-2022:2719-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2610-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2689-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2802-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2846-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2712-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2935-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2808-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2813-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2845-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2806-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2840-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2886-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2900-1 SUSE-SU-2022:2845-1 SUSE-SU-2022:2915-1 SUSE-SU-2022:2838-1 SUSE-SU-2022:2800-1 SUSE-SU-2022:2859-1 SUSE-SU-2022:2669-1 SUSE-SU-2022:2914-1 SUSE-SU-2022:2940-1 SUSE-SU-2022:2861-1 SUSE-SU-2022:2716-1 SUSE-SU-2022:2909-1 SUSE-SU-2022:2721-1 SUSE-SU-2022:2899-1 SUSE-SU-2022:2898-1 SUSE-SU-2022:2819-1 SUSE-SU-2022:2911-1 SUSE-SU-2022:2886-1 SUSE-SU-2022:2618-1 SUSE-SU-2022:2788-1 SUSE-SU-2022:2900-1
    + Jul 2022 (100) for SUSE-SU-2022:2373-1 SUSE-SU-2022:2557-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2367-1 SUSE-SU-2022:2582-1 SUSE-SU-2022:2314-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2398-1 SUSE-SU-2022:2382-1 SUSE-SU-2022:2377-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2263-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2271-1 SUSE-SU-2022:2288-1 SUSE-SU-2022:2319-1 SUSE-SU-2022:2369-1 SUSE-SU-2022:2560-1 SUSE-SU-2022:2522-1 SUSE-SU-2022:2392-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2248-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2312-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2393-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2265-1 SUSE-SU-2022:2318-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2574-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2285-1 SUSE-SU-2022:2281-1 SUSE-SU-2022:2598-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2331-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2478-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2274-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1 SUSE-SU-2022:2372-1 SUSE-SU-2022:2569-1 SUSE-SU-2022:2522-1 SUSE-SU-2020:0026-2 SUSE-SU-2022:2392-1 SUSE-SU-2022:2333-1 SUSE-SU-2022:2249-1 SUSE-SU-2022:2527-1 SUSE-SU-2022:2334-1 SUSE-SU-2022:2565-1 SUSE-SU-2022:2602-1 SUSE-SU-2022:2289-1 SUSE-SU-2022:2536-1 SUSE-SU-2022:2379-1 SUSE-SU-2022:2540-1 SUSE-SU-2022:2539-1 SUSE-SU-2022:2531-1 SUSE-SU-2022:2529-1 SUSE-SU-2022:2537-1 SUSE-SU-2022:2356-1 SUSE-SU-2022:2578-1
    + Jun 2022 (176) for SUSE-SU-2022:1505-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1760-1 SUSE-SU-2022:1744-1 SUSE-SU-2022:1667-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1835-1 SUSE-SU-2022:1869-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1723-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1771-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1746-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1540-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1508-1 SUSE-SU-2022:1686-1 SUSE-SU-2022:1651-1 SUSE-SU-2022:1846-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1650-1 SUSE-SU-2022:1758-1 SUSE-SU-2022:1845-1 SUSE-SU-2022:1695-1 SUSE-SU-2022:1805-1 SUSE-SU-2022:1680-1 SUSE-SU-2022:1647-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1771-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1846-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1695-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1616-1 SUSE-SU-2022:1616-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1616-1 SUSE-SU-2022:2084-1 SUSE-SU-2022:2089-1 SUSE-SU-2022:2052-1 SUSE-SU-2022:2134-1 SUSE-SU-2022:2166-1 SUSE-SU-2022:2147-1 SUSE-SU-2022:1932-1 SUSE-SU-2022:2187-1 SUSE-SU-2022:2181-1 SUSE-SU-2022:2182-1 SUSE-SU-2022:2106-1 SUSE-SU-2022:1921-1 SUSE-SU-2022:2031-1 SUSE-SU-2022:2160-1 SUSE-SU-2022:2116-1 SUSE-SU-2022:2080-1 SUSE-SU-2022:2038-1 SUSE-SU-2022:2015-1 SUSE-SU-2022:2150-1 SUSE-SU-2022:2101-1 SUSE-SU-2022:2089-1 SUSE-SU-2022:2055-1 SUSE-SU-2022:2134-1 SUSE-SU-2022:2166-1 SUSE-SU-2022:2186-1 SUSE-SU-2022:2181-1 SUSE-SU-2022:2182-1 SUSE-SU-2022:2106-1 SUSE-SU-2022:1921-1 SUSE-SU-2022:2031-1 SUSE-SU-2022:2160-1 SUSE-SU-2022:2083-1 SUSE-SU-2022:2038-1 SUSE-SU-2022:2150-1 SUSE-SU-2022:2099-1 SUSE-SU-2022:2089-1 SUSE-SU-2022:2089-1 SUSE-SU-2022:2058-1 SUSE-SU-2022:2134-1 SUSE-SU-2022:2134-1 SUSE-SU-2022:2166-1 SUSE-SU-2022:2166-1 SUSE-SU-2022:2196-1 SUSE-SU-2022:2196-1 SUSE-SU-2022:2180-1 SUSE-SU-2022:2180-1 SUSE-SU-2022:2098-1 SUSE-SU-2022:2098-1 SUSE-SU-2022:1921-1 SUSE-SU-2022:1921-1 SUSE-SU-2022:2031-1 SUSE-SU-2022:2031-1 SUSE-SU-2022:2082-1 SUSE-SU-2022:2082-1 SUSE-SU-2022:2037-1 SUSE-SU-2022:2037-1 SUSE-SU-2022:2150-1 SUSE-SU-2022:2150-1 SUSE-SU-2022:2099-1 SUSE-SU-2022:2099-1 SUSE-SU-2022:2089-1 SUSE-SU-2022:2166-1 SUSE-SU-2022:2180-1 SUSE-SU-2022:2098-1 SUSE-SU-2022:1921-1 SUSE-SU-2022:2031-1 SUSE-SU-2022:2077-1 SUSE-SU-2022:2039-1 SUSE-SU-2022:2151-1 SUSE-SU-2022:2099-1
    + May 2022 (106) for SUSE-SU-2022:1505-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1760-1 SUSE-SU-2022:1744-1 SUSE-SU-2022:1667-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1835-1 SUSE-SU-2022:1869-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1723-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1771-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1746-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1540-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1508-1 SUSE-SU-2022:1686-1 SUSE-SU-2022:1651-1 SUSE-SU-2022:1846-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1650-1 SUSE-SU-2022:1758-1 SUSE-SU-2022:1845-1 SUSE-SU-2022:1695-1 SUSE-SU-2022:1805-1 SUSE-SU-2022:1680-1 SUSE-SU-2022:1647-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1771-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1846-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1695-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1891-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1616-1 SUSE-SU-2022:1616-1 SUSE-SU-2022:1853-1 SUSE-SU-2022:1677-1 SUSE-SU-2022:1747-1 SUSE-SU-2022:1819-1 SUSE-SU-2022:1874-1 SUSE-SU-2022:1804-1 SUSE-SU-2022:1836-1 SUSE-SU-2022:1671-1 SUSE-SU-2022:1808-1 SUSE-SU-2022:1757-1 SUSE-SU-2022:1582-1 SUSE-SU-2022:1886-1 SUSE-SU-2022:1833-1 SUSE-SU-2022:1885-1 SUSE-SU-2022:1673-1 SUSE-SU-2022:1652-1 SUSE-SU-2022:1733-1 SUSE-SU-2022:1616-1
* Thu Jul 14 2022 Jason Record <jason.record@suse.com>
- Additional patterns in version 1.5.2
  + sle12all/azurenetaccel-000020694.py: Azure Accelerated Networking fails (bsc#1201522)
  + sle12all/traceprintk-000020680.py: trace_printk() Messages in System Logs (bsc#1201523)
* Wed Jul  6 2022 Jason Record <jason.record@suse.com>
- Changes in version 1.5.2
  + SCA schema pattern check
* Fri May  6 2022 Jason Record <jason.record@suse.com>
- Changes in version 1.5.1
  - New security announcement patterns (567)
    + Apr 2022 (53) for SUSE-SU-2022:1254-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1151-1 SUSE-SU-2022:1094-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1478-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1272-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1266-1 SUSE-SU-2022:1474-1 SUSE-SU-2022:1475-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1417-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1285-1 SUSE-SU-2022:1105-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1258-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1408-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1440-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1123-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1428-1
    + Mar 2022 (127) for SUSE-SU-2022:1254-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1151-1 SUSE-SU-2022:1094-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1478-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1272-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1266-1 SUSE-SU-2022:1474-1 SUSE-SU-2022:1475-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1417-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1285-1 SUSE-SU-2022:1105-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1258-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1408-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1440-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1123-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1428-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1023-1 SUSE-SU-2022:0939-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0895-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:0913-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0765-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0730-1 SUSE-SU-2022:0678-1 SUSE-SU-2022:0677-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0881-1 SUSE-SU-2022:0928-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1062-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1043-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0854-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1036-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:1012-1 SUSE-SU-2022:1003-1 SUSE-SU-2022:0668-1 SUSE-SU-2022:0667-1 SUSE-SU-2022:0653-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0909-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:1044-1 SUSE-SU-2022:0882-1
    + Feb 2022 (169) for SUSE-SU-2022:1254-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1151-1 SUSE-SU-2022:1094-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1478-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1272-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1266-1 SUSE-SU-2022:1474-1 SUSE-SU-2022:1475-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1417-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1285-1 SUSE-SU-2022:1105-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1258-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1408-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1440-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1123-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1428-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1023-1 SUSE-SU-2022:0939-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0895-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:0913-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0765-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0730-1 SUSE-SU-2022:0678-1 SUSE-SU-2022:0677-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0881-1 SUSE-SU-2022:0928-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1062-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1043-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0854-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1036-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:1012-1 SUSE-SU-2022:1003-1 SUSE-SU-2022:0668-1 SUSE-SU-2022:0667-1 SUSE-SU-2022:0653-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0909-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:1044-1 SUSE-SU-2022:0882-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0469-1 SUSE-SU-2022:0504-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0576-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0323-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0441-1 SUSE-SU-2022:0372-1 SUSE-SU-2022:0561-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0440-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0331-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0575-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0441-1 SUSE-SU-2022:0271-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0358-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0359-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0575-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0552-1 SUSE-SU-2022:0329-1 SUSE-SU-2022:0328-1 SUSE-SU-2022:0327-1 SUSE-SU-2022:0325-1 SUSE-SU-2022:0271-1 SUSE-SU-2022:0362-1 SUSE-SU-2022:0362-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0358-1
    + Jan 2022 (218) for SUSE-SU-2022:1254-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1151-1 SUSE-SU-2022:1094-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1478-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1272-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1266-1 SUSE-SU-2022:1474-1 SUSE-SU-2022:1475-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1417-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1285-1 SUSE-SU-2022:1105-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1258-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1217-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1267-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1429-1 SUSE-SU-2022:1160-1 SUSE-SU-2022:1408-1 SUSE-SU-2022:1294-1 SUSE-SU-2022:1129-1 SUSE-SU-2022:1113-1 SUSE-SU-2022:1308-1 SUSE-SU-2022:1168-1 SUSE-SU-2022:1440-1 SUSE-SU-2022:1312-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1270-1 SUSE-SU-2022:1275-1 SUSE-SU-2022:1123-1 SUSE-SU-2022:1306-1 SUSE-SU-2022:1289-1 SUSE-SU-2022:1428-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1023-1 SUSE-SU-2022:0939-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0895-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:0913-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0765-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0730-1 SUSE-SU-2022:0678-1 SUSE-SU-2022:0677-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0881-1 SUSE-SU-2022:0928-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1062-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0784-1 SUSE-SU-2022:0860-1 SUSE-SU-2022:0857-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0782-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:0910-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0908-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:0733-1 SUSE-SU-2022:1043-1 SUSE-SU-2022:0811-1 SUSE-SU-2022:0690-1 SUSE-SU-2022:0854-1 SUSE-SU-2022:0822-1 SUSE-SU-2022:0777-1 SUSE-SU-2022:0820-1 SUSE-SU-2022:1036-1 SUSE-SU-2022:1026-1 SUSE-SU-2022:1025-1 SUSE-SU-2022:1024-1 SUSE-SU-2022:1012-1 SUSE-SU-2022:1003-1 SUSE-SU-2022:0668-1 SUSE-SU-2022:0667-1 SUSE-SU-2022:0653-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0762-1 SUSE-SU-2022:0871-1 SUSE-SU-2022:0909-1 SUSE-SU-2022:0842-1 SUSE-SU-2022:0698-1 SUSE-SU-2022:0918-1 SUSE-SU-2022:1044-1 SUSE-SU-2022:0882-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0469-1 SUSE-SU-2022:0504-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0576-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0323-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0441-1 SUSE-SU-2022:0372-1 SUSE-SU-2022:0561-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0440-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0331-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0575-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0441-1 SUSE-SU-2022:0271-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0358-1 SUSE-SU-2022:0542-1 SUSE-SU-2022:0359-1 SUSE-SU-2022:0478-1 SUSE-SU-2022:0575-1 SUSE-SU-2022:0496-1 SUSE-SU-2022:0505-1 SUSE-SU-2022:0565-1 SUSE-SU-2022:0552-1 SUSE-SU-2022:0329-1 SUSE-SU-2022:0328-1 SUSE-SU-2022:0327-1 SUSE-SU-2022:0325-1 SUSE-SU-2022:0271-1 SUSE-SU-2022:0362-1 SUSE-SU-2022:0362-1 SUSE-SU-2022:0495-1 SUSE-SU-2022:0358-1 SUSE-SU-2022:0161-1 SUSE-SU-2022:0142-1 SUSE-SU-2022:0110-1 SUSE-SU-2022:0202-1 SUSE-SU-2022:0060-1 SUSE-SU-2022:0118-1 SUSE-SU-2022:0189-1 SUSE-SU-2022:0061-1 SUSE-SU-2022:0030-1 SUSE-SU-2022:0115-1 SUSE-SU-2022:0212-1 SUSE-SU-2022:0032-1 SUSE-SU-2022:0034-1 SUSE-SU-2022:0080-1 SUSE-SU-2022:0068-1 SUSE-SU-2022:0166-1 SUSE-SU-2022:0107-1 SUSE-SU-2022:0081-1 SUSE-SU-2022:0179-1 SUSE-SU-2022:0160-1 SUSE-SU-2022:0145-1 SUSE-SU-2022:0161-1 SUSE-SU-2022:0142-1 SUSE-SU-2022:0202-1 SUSE-SU-2022:0189-1 SUSE-SU-2022:0030-1 SUSE-SU-2022:0115-1 SUSE-SU-2022:0212-1 SUSE-SU-2022:0042-1 SUSE-SU-2022:0034-1 SUSE-SU-2022:0166-1 SUSE-SU-2022:0107-1 SUSE-SU-2022:0179-1 SUSE-SU-2022:0065-1 SUSE-SU-2022:0145-1 SUSE-SU-2022:0161-1 SUSE-SU-2022:0142-1 SUSE-SU-2022:0202-1 SUSE-SU-2022:0189-1 SUSE-SU-2022:0030-1 SUSE-SU-2022:0115-1 SUSE-SU-2022:0212-1 SUSE-SU-2022:0041-1 SUSE-SU-2022:0034-1 SUSE-SU-2022:0166-1 SUSE-SU-2022:0107-1 SUSE-SU-2022:0179-1 SUSE-SU-2022:0065-1 SUSE-SU-2022:0145-1
* Fri Nov  5 2021 Jason Record <jason.record@suse.com>
- Changes to updated version 1.5.0
  + Converted to python3 (bsc#1191005, SLE-21579)
* Thu Sep 16 2021 Jason Record <jason.record@suse.com>
- Added video links to patterns (bsc#1190460)
  + bhc-scc-expired.py,  bhc-scc-registered.py, bhc-diskused-00001.pl, bhc-memused-00001.pl
* Tue Sep  7 2021 Jason Record <jason.record@suse.com>
- Updates to version 1.0.8
  + Removed outdated TID2 link in bhc-diskused-00001.pl (bsc#1190260)
  + Added Video link to coredumpctl-000018634.py
  + Updated renewal link in bhc-scc-expired.py
  + Updated registration link in bhc-scc-registered.py
* Fri Aug 27 2021 Jason Record <jason.record@suse.com>
- Renamed patterns for file standard
  + renamed: patterns/SLE/sle12all/scc-expired.py -> patterns/SLE/sle12all/bhc-scc-expired.py
  + renamed: patterns/SLE/sle12all/scc-registered.py -> patterns/SLE/sle12all/bhc-scc-registered.py
* Wed Aug 25 2021 Jason Record <jason.record@suse.com>
- Fixed metadata tags for scc-registered.py
* Wed Aug 25 2021 Jason Record <jason.record@suse.com>
- Updated scc-registered.py pattern to fix registration detection
* Tue Aug 17 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.7
  - New regular patterns (27)
    + sle12all/postfix-000020356.py: Postfix fails to start with IPv6 disabled (TID000020356)
    + sle12sp3/kgraft-patch_SUSE-SU-2021_2389-1_12.3.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP3 LTSS
    + sle12sp3/kgraft-patch_SUSE-SU-2021_2433-1_12.3.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP3 LTSS
    + sle12sp3/kgraft-patch_SUSE-SU-2021_2451-1_12.3.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP3 LTSS
    + sle12sp3/kgraft-patch_SUSE-SU-2021_2538-1_12.3.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP3 LTSS
    + sle12sp3/kgraft-patch_SUSE-SU-2021_2563-1_12.3.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP3 LTSS
    + sle12sp3/linuxptp_SUSE-SU-2021_2443-1_12.3.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP3 LTSS
    + sle12sp3/systemd_SUSE-SU-2021_2423-1_12.3.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP3 LTSS
    + sle12sp4/curl_SUSE-SU-2021_2425-1_12.4.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP4 LTSS
    + sle12sp4/kernel_SUSE-SU-2021_2422-1_12.4.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP4 LTSS
    + sle12sp4/kgraft-patch_SUSE-SU-2021_2389-1_12.4.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP4 LTSS
    + sle12sp4/kgraft-patch_SUSE-SU-2021_2546-1_12.4.ltss.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP4 LTSS
    + sle12sp4/linuxptp_SUSE-SU-2021_2443-1_12.4.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP4 LTSS
    + sle12sp4/systemd_SUSE-SU-2021_2423-1_12.4.ltss.py: Security fixes for SUSE Linux Enterprise 12 SP4 LTSS
    + sle12sp5/dbus-1_SUSE-SU-2021_2424-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/glibc_SUSE-SU-2021_2480-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/kernel_SUSE-SU-2021_2321-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/kernel_SUSE-SU-2021_2407-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/kernel_SUSE-SU-2021_2416-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/kgraft-patch_SUSE-SU-2021_2324-1_12.5.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP5
    + sle12sp5/kgraft-patch_SUSE-SU-2021_2389-1_12.5.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP5
    + sle12sp5/kgraft-patch_SUSE-SU-2021_2462-1_12.5.py: Security fixes for SUSE Linux Kernel Live Patch 12 SP5
    + sle12sp5/linuxptp_SUSE-SU-2021_2545-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/permissions_SUSE-SU-2021_2280-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/python-py_SUSE-SU-2021_2236-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/qemu_SUSE-SU-2021_2448-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
    + sle12sp5/systemd_SUSE-SU-2021_2405-1_12.5.py: Security fixes for SUSE Linux Enterprise 12 SP5
* Tue Jul 27 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.6
  - New regular patterns (2)
    + sle12sp4/cronlimit-000020338.py: crontab - More than 1000 entries in crontab file, can't install (bsc#1187508)
    + sle12sp5/cronlimit-000020338.py: crontab - More than 1000 entries in crontab file, can't install (bsc#1187508)
  - Updated patterns (1)
    + sle12all/scc-expired.py: Identify if SCC registrations have expired
* Fri Jul  2 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.6
  - New regular patterns (8)
    + sle12sp0/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle12sp1/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle12sp2/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle12sp3/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle12sp4/sdagentconfig-000020301.py: SCA Appliance configuration reports ERROR 2002 HY000 Cannot connect to MySQL server (bsc#1183464)
    + sle12sp4/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle12sp5/sdagentconfig-000020301.py: SCA Appliance configuration reports ERROR 2002 HY000 Cannot connect to MySQL server (bsc#1183464)
    + sle12sp5/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
  - Deleted regular patterns (1)
    + sle12all/systemd-current-failed-7017137.py: Moved to service packs with
  fixes (bsc#1187983)
  - New security announcement patterns (80)
    + Jun 2021 (80) for SUSE-SU-2021:2014-1 SUSE-SU-2021:1990-1 SUSE-SU-2021:1929-1 SUSE-SU-2021:1838-1 SUSE-SU-2021:1906-1 SUSE-SU-2021:1880-1 SUSE-SU-2021:1837-1 SUSE-SU-2021:1842-1 SUSE-SU-2021:2152-1 SUSE-SU-2021:2159-1 SUSE-SU-2021:1886-1 SUSE-SU-2021:1892-1 SUSE-SU-2021:1830-1 SUSE-SU-2021:2180-1 SUSE-SU-2021:2135-1 SUSE-SU-2021:1957-1 SUSE-SU-2021:2156-1 SUSE-SU-2021:2016-1 SUSE-SU-2021:1913-1 SUSE-SU-2021:1887-1 SUSE-SU-2021:1980-1 SUSE-SU-2021:1875-1 SUSE-SU-2021:1959-1 SUSE-SU-2021:1822-1 SUSE-SU-2021:2137-1 SUSE-SU-2021:1943-1 SUSE-SU-2021:2175-1 SUSE-SU-2021:2006-1 SUSE-SU-2021:1900-1 SUSE-SU-2021:2014-1 SUSE-SU-2021:1990-1 SUSE-SU-2021:1930-1 SUSE-SU-2021:1906-1 SUSE-SU-2021:1947-1 SUSE-SU-2021:1842-1 SUSE-SU-2021:2152-1 SUSE-SU-2021:2159-1 SUSE-SU-2021:1886-1 SUSE-SU-2021:1892-1 SUSE-SU-2021:1830-1 SUSE-SU-2021:2180-1 SUSE-SU-2021:2135-1 SUSE-SU-2021:2156-1 SUSE-SU-2021:1891-1 SUSE-SU-2021:1980-1 SUSE-SU-2021:1875-1 SUSE-SU-2021:1960-1 SUSE-SU-2021:1822-1 SUSE-SU-2021:1943-1 SUSE-SU-2021:1494-2 SUSE-SU-2021:2175-1 SUSE-SU-2021:2006-1 SUSE-SU-2021:1900-1 SUSE-SU-2021:2014-1 SUSE-SU-2021:1990-1 SUSE-SU-2021:1930-1 SUSE-SU-2021:1906-1 SUSE-SU-2021:1894-1 SUSE-SU-2021:1842-1 SUSE-SU-2021:2119-1 SUSE-SU-2021:2159-1 SUSE-SU-2021:1886-1 SUSE-SU-2021:1892-1 SUSE-SU-2021:1830-1 SUSE-SU-2021:2180-1 SUSE-SU-2021:2135-1 SUSE-SU-2021:2156-1 SUSE-SU-2021:2060-1 SUSE-SU-2021:2042-1 SUSE-SU-2021:2026-1 SUSE-SU-2021:1870-1 SUSE-SU-2021:1865-1 SUSE-SU-2021:1980-1 SUSE-SU-2021:1875-1 SUSE-SU-2021:1960-1 SUSE-SU-2021:1822-1 SUSE-SU-2021:1943-1 SUSE-SU-2021:1494-2 SUSE-SU-2021:2175-1 SUSE-SU-2021:2006-1
* Fri Jun 18 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.5
  - New regular patterns (5)
    + sle12all/blacklist-000019607.py: System exit to emergency shell at boot with multipath enabled (TID000019607)
    + sle12all/btrfsmaster-000018779.py: BTRFS Master TID
    + sle12all/sizingbtrfs-000018798.py: How to resize/extend a btrfs formatted root partition (TID000018798)
    + sle12sp3/mpiofindpaths-000019511.py: Using the find_multipaths yes option in multipath.conf (bsc#1138452)
    + sle12sp4/mpiofindpaths-000019511.py: Using the find_multipaths yes option in multipath.conf (bsc#1138452)
* Thu Jun 10 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.5
  - New regular patterns (2)
    + sle12all/zypproxy-000020275.py: zypper commands return Error code HTTP response 0 (TID000020275)
    + sle12sp5/intelpstate_125-000020273.py: Frequency scaling driver intel_pstate not loading on some Intel Xeon Scalable processors (bsc#1185758)
  - Requires Core library 1.3.3 which contains Core.logFullFile function
* Wed Jun  2 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.4
  - New regular patterns (4)
    + sle12all/sysdjobs-000020261.py: Troubleshooting systemd jobs that are hung or stuck (TID000020261)
    + sle12sp4/nobarrier-000020240.py: XFS nobarrier option has been completely deprecated starting from SLES15 SP2 (bsc#1176375)
    + sle12sp5/nfstimeout_125-000019943.py: Delayed outgoing packets causing NFS timeouts (bsc#1183405)
    + sle12sp5/nobarrier-000020240.py: XFS nobarrier option has been completely deprecated starting from SLES15 SP2 (bsc#1176375)
  - New security announcement patterns (39)
    + May 2021 (39) for SUSE-SU-2021:1580-1 SUSE-SU-2021:1621-1 SUSE-SU-2021:1490-1 SUSE-SU-2021:1783-1 SUSE-SU-2021:1782-1 SUSE-SU-2021:1576-1 SUSE-SU-2021:1658-1 SUSE-SU-2021:1524-1 SUSE-SU-2021:1766-1 SUSE-SU-2021:1595-1 SUSE-SU-2021:1572-1 SUSE-SU-2021:1760-1 SUSE-SU-2021:1646-1 SUSE-SU-2021:1813-1 SUSE-SU-2021:1645-1 SUSE-SU-2021:1763-1 SUSE-SU-2021:1468-1 SUSE-SU-2021:1494-1 SUSE-SU-2021:1648-1 SUSE-SU-2021:1492-1 SUSE-SU-2021:1621-1 SUSE-SU-2021:1658-1 SUSE-SU-2021:1596-1 SUSE-SU-2021:1646-1 SUSE-SU-2021:1813-1 SUSE-SU-2021:1645-1 SUSE-SU-2021:1786-1 SUSE-SU-2021:1468-1 SUSE-SU-2021:1492-1 SUSE-SU-2021:1621-1 SUSE-SU-2021:1658-1 SUSE-SU-2021:1623-1 SUSE-SU-2021:1646-1 SUSE-SU-2021:1813-1 SUSE-SU-2021:1645-1 SUSE-SU-2021:1469-1 SUSE-SU-2021:1621-1 SUSE-SU-2021:1617-1 SUSE-SU-2021:1469-1
* Wed May 26 2021 Jason Record <jason.record@suse.com>
- Updated regular patterns (1)
  + sle12all/lvm-volume-list-7016683.py: Fixed execution error (bsc#1176021)
* Mon May 24 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.3
  - New regular patterns (2)
    + sle12all/coredumpctl-000018634.py: How to obtain systemd service core dumps (TID000018634)
    + sle12all/scatool-000020253.py: scatool fails to analyze supportconfigs with xz compression (bsc#1186316)
  - Deleted regular patterns (1)
    + sle12all/bhc-scc.sh: Pattern removed (bsc#1184594)
  - Updated sle12all/vmcore-00002.pl to find the list of analysis files
* Thu May 20 2021 Jason Record <jason.record@suse.com>
- Fixed crosstalk message strings (bsc#1186312)
* Wed May 19 2021 Jason Record <jason.record@suse.com>
- Updated regular patterns (1)
  + sle12all/lvm-00003.pl: Physical volumes can be removed or damaged and appear missing. This pattern looks for missing physical volumes.
- Deleted regular patterns (2)
  + sle12all/pdc-00001.pl: Pattern removed OES Dependent
  + sle12all/pdc-00002.pl: Pattern removed OES Dependent
* Tue May 18 2021 Jason Record <jason.record@suse.com>
- Changes in version 1.0.3
  - New regular patterns (5)
    + sle12sp4/nfsperf-124-000019615.py: Performance loss when writing large files over NFS (bsc#1163403)
    + sle12sp4/tailf-000019885.py: Aborting tailf causes bash session to be corrupted (bsc#1177369)
    + sle12sp5/nfsipv6_125-000019618.py: Timeout when attempting NFS mount over IPv6 (bsc#1144162)
    + sle12sp5/nfsperf-125-000019615.py: Performance loss when writing large files over NFS (bsc#1163403)
    + sle12sp5/tailf-000019885.py: Aborting tailf causes bash session to be corrupted (bsc#1177369)
  - Updated regular patterns (3)
    + sle12all/lvm-00003.pl: Physical volumes can be removed or damaged and appear missing. This pattern looks for missing physical volumes.
    + sle12all/lvm-00004.pl: LMV Check sum errors may indicate corrupted LVM metadata
    + sle12all/lvm-00005.pl: Duplicate volume groups are usually a configuration issue
  - Deleted regular patterns (2)
    + sle12all/lvm-00001.pl: Pattern removed
    + sle12all/lvm-00002.pl: Pattern removed
* Wed May  5 2021 Jason Record <jason.record@suse.com>
- New security announcement patterns (69) for version 1.0.3
  + Apr 2021 (69) for SUSE-SU-2021:1181-1 SUSE-SU-2021:1023-1 SUSE-SU-2021:1274-1 SUSE-SU-2021:1438-1 SUSE-SU-2021:1242-1 SUSE-SU-2021:1401-1 SUSE-SU-2021:1399-1 SUSE-SU-2021:1396-1 SUSE-SU-2021:1325-1 SUSE-SU-2021:1152-1 SUSE-SU-2021:1125-1 SUSE-SU-2021:1248-1 SUSE-SU-2021:1210-1 SUSE-SU-2021:1175-1 SUSE-SU-2021:1435-1 SUSE-SU-2021:1314-1 SUSE-SU-2021:1277-1 SUSE-SU-2021:1030-1 SUSE-SU-2021:1165-1 SUSE-SU-2021:1111-1 SUSE-SU-2021:1453-1 SUSE-SU-2021:1174-1 SUSE-SU-2021:1159-1 SUSE-SU-2021:1315-1 SUSE-SU-2021:1180-1 SUSE-SU-2021:1251-1 SUSE-SU-2021:1273-1 SUSE-SU-2021:1241-1 SUSE-SU-2021:1429-1 SUSE-SU-2021:1401-1 SUSE-SU-2021:1399-1 SUSE-SU-2021:1325-1 SUSE-SU-2021:1152-1 SUSE-SU-2021:1435-1 SUSE-SU-2021:1165-1 SUSE-SU-2021:1111-1 SUSE-SU-2021:1453-1 SUSE-SU-2021:1189-1 SUSE-SU-2021:1187-1 SUSE-SU-2021:1252-1 SUSE-SU-2021:1431-1 SUSE-SU-2021:1273-1 SUSE-SU-2021:1240-1 SUSE-SU-2021:1401-1 SUSE-SU-2021:1399-1 SUSE-SU-2021:1373-1 SUSE-SU-2021:1341-1 SUSE-SU-2021:1325-1 SUSE-SU-2021:1152-1 SUSE-SU-2021:1075-1 SUSE-SU-2021:1074-1 SUSE-SU-2021:1435-1 SUSE-SU-2021:1111-1 SUSE-SU-2021:1453-1 SUSE-SU-2021:1189-1 SUSE-SU-2021:1187-1 SUSE-SU-2021:1431-1 SUSE-SU-2021:1267-1 SUSE-SU-2021:1442-1 SUSE-SU-2021:1439-1 SUSE-SU-2021:1305-1 SUSE-SU-2021:1401-1 SUSE-SU-2021:1399-1 SUSE-SU-2021:1325-1 SUSE-SU-2021:1152-1 SUSE-SU-2021:1148-1 SUSE-SU-2021:1145-1 SUSE-SU-2021:1453-1 SUSE-SU-2021:1189-1
* Tue May  4 2021 Jason Record <jason.record@suse.com>
- New regular patterns (12) for version 1.0.3
  + sle12all/iscsimnts-000019648.py: Proper mount options for iSCSI drives (TID000019648)
  + sle12all/lvmsnapshot-000019858.py: LVM snapshot changed state to Invalid and should be removed (TID000019858)
  + sle12all/softlock-000018705.py: soft lockup messages about? (TID000018705)
  + sle12sp1/ghostcat_121-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle12sp2/ghostcat_122-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle12sp3/ghostcat_123-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle12sp4/docore_124-000019881.py: System crash in do_coredump() when a process is restarted (bsc#1182194)
  + sle12sp4/ghostcat_124-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle12sp4/vmtools-000004682.py: Extensive logging in vmware-vmsvc-root.log with open-vm-tools (bsc#1162119)
  + sle12sp5/docore_125-000019881.py: System crash in do_coredump() when a process is restarted (bsc#1182194)
  + sle12sp5/ghostcat_125-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle12sp5/vmtools-000004682.py: Extensive logging in vmware-vmsvc-root.log with open-vm-tools (bsc#1162119)
* Wed Apr 21 2021 Jason Record <jason.record@suse.com>
- New regular patterns (8) for version 1.0.2
  + sle12sp2/crosstalk_122-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle12sp2/ucodeintel_122-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
  + sle12sp3/crosstalk_123-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle12sp3/ucodeintel_123-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
  + sle12sp4/crosstalk_124-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle12sp4/ucodeintel_124-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
  + sle12sp5/crosstalk_125-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle12sp5/ucodeintel_125-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
* Wed Mar 31 2021 Jason Record <jason.record@suse.com>
- Changes to version 1.0.2
  + Mar 2021 New Security Announcement Patterns (79) for SUSE-SU-2021:0990-1 SUSE-SU-2021:0720-1 SUSE-SU-2021:0929-1 SUSE-SU-2021:0988-1 SUSE-SU-2021:0975-1 SUSE-SU-2021:0776-1 SUSE-SU-2021:0794-1 SUSE-SU-2021:0886-1 SUSE-SU-2021:0887-1 SUSE-SU-2021:0675-1 SUSE-SU-2021:0987-1 SUSE-SU-2021:0954-1 SUSE-SU-2021:0752-1 SUSE-SU-2021:0725-1 SUSE-SU-2021:0998-1 SUSE-SU-2021:0693-1 SUSE-SU-2021:0663-1 SUSE-SU-2021:0932-1 SUSE-SU-2021:0999-1 SUSE-SU-2021:0667-1 SUSE-SU-2021:0742-1 SUSE-SU-2021:0739-1 SUSE-SU-2021:0681-1 SUSE-SU-2021:0801-1 SUSE-SU-2021:0756-1 SUSE-SU-2021:0713-1 SUSE-SU-2021:0779-1 SUSE-SU-2021:0745-1 SUSE-SU-2021:0929-1 SUSE-SU-2021:0988-1 SUSE-SU-2021:0794-1 SUSE-SU-2021:0675-1 SUSE-SU-2020:2173-2 SUSE-SU-2021:0954-1 SUSE-SU-2021:0752-1 SUSE-SU-2021:0725-1 SUSE-SU-2021:0693-1 SUSE-SU-2021:0663-1 SUSE-SU-2021:0932-1 SUSE-SU-2021:0999-1 SUSE-SU-2021:0667-1 SUSE-SU-2021:0736-1 SUSE-SU-2021:0681-1 SUSE-SU-2021:0801-1 SUSE-SU-2021:0756-1 SUSE-SU-2021:0745-1 SUSE-SU-2021:0929-1 SUSE-SU-2021:0794-1 SUSE-SU-2021:0675-1 SUSE-SU-2020:2173-2 SUSE-SU-2021:0939-1 SUSE-SU-2021:0693-1 SUSE-SU-2021:0932-1 SUSE-SU-2021:0999-1 SUSE-SU-2021:0667-1 SUSE-SU-2021:0870-1 SUSE-SU-2021:0835-1 SUSE-SU-2021:0743-1 SUSE-SU-2021:0682-1 SUSE-SU-2021:0801-1 SUSE-SU-2021:0756-1 SUSE-SU-2021:0745-1 SUSE-SU-2021:0929-1 SUSE-SU-2021:0928-1 SUSE-SU-2021:0794-1 SUSE-SU-2021:0675-1 SUSE-SU-2020:2173-2 SUSE-SU-2021:0939-1 SUSE-SU-2021:0693-1 SUSE-SU-2021:0932-1 SUSE-SU-2021:0999-1 SUSE-SU-2021:0999-1 SUSE-SU-2021:0667-1 SUSE-SU-2021:0870-1 SUSE-SU-2021:0835-1 SUSE-SU-2021:0744-1 SUSE-SU-2021:0679-1 SUSE-SU-2021:0801-1 SUSE-SU-2021:0756-1
- New regular patterns (4) for version 1.0.2
  + sle12all/zerologon-000019713.py: Zerologon aka CVE-2020-1472 (bsc#1176579)
  + sle12sp4/btrfscrash-124-000019638.py: System crash during a BTRFS maintenance task (bsc#1163508)
  + sle12sp4/tcpdumpcore-000019666.py: Running tcpdump on a SLES12 SP4 System with Kernel 4.12.14-95.48-default may crash the system (bsc#1176579)
  + sle12sp5/btrfscrash-125-000019638.py: System crash during a BTRFS maintenance task (bsc#1163508)
* Fri Mar 26 2021 jason.record@suse.com
- New regular patterns (2) for version 1.0.2
  + sle12sp5/btrfscrash-125-000019638.py: System crash during a BTRFS maintenance task (bsc#1163508)
  + sle12sp4/btrfscrash-124-000019638.py: System crash during a BTRFS maintenance task (bsc#1163508)
* Fri Mar 26 2021 jason.record@suse.com
- New regular patterns (5) for version 1.0.2
  + sle12sp5/bleedingtooth_125-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle12sp4/bleedingtooth_124-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle12sp3/bleedingtooth_123-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle12sp2/bleedingtooth_122-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle12all/btrfscron-000019583.py: After upgrading to SLES 12 SP5 BTRFS cron jobs are not working anymore (bsc#1159891)
* Wed Mar 24 2021 jason.record@suse.com
- New regular patterns (2) for version 1.0.2
  + sle12sp5/lscpu-000019784-12.py: lscpu segfaults on IBM Power8 - Assertion failed (bsc#1175623)
  + sle12sp4/plymouth-000019595.py: plymouth hang - login to console not possible
* Thu Mar  4 2021 jason.record@suse.com
- Changes to version 1.0.2
  + Feb 2021 New Security Announcement Patterns (67) for SUSE-SU-2021:0477-1 SUSE-SU-2021:0530-1 SUSE-SU-2021:0491-1 SUSE-SU-2021:0432-1 SUSE-SU-2021:0344-1 SUSE-SU-2021:0428-1 SUSE-SU-2021:0299-1 SUSE-SU-2021:0545-1 SUSE-SU-2021:0599-1 SUSE-SU-2021:0449-1 SUSE-SU-2021:0276-1 SUSE-SU-2021:0431-1 SUSE-SU-2021:0527-1 SUSE-SU-2021:0353-1 SUSE-SU-2021:0348-1 SUSE-SU-2021:0652-1 SUSE-SU-2021:0533-1 SUSE-SU-2021:0512-1 SUSE-SU-2021:0275-1 SUSE-SU-2021:0489-1 SUSE-SU-2021:0600-1 SUSE-SU-2021:0528-1 SUSE-SU-2021:0608-1 SUSE-SU-2021:0286-1 SUSE-SU-2021:0503-1 SUSE-SU-2021:0563-1 SUSE-SU-2021:0478-1 SUSE-SU-2021:0491-1 SUSE-SU-2021:0432-1 SUSE-SU-2021:0344-1 SUSE-SU-2021:0479-1 SUSE-SU-2021:0297-1 SUSE-SU-2021:0527-1 SUSE-SU-2021:0434-1 SUSE-SU-2021:0652-1 SUSE-SU-2021:0533-1 SUSE-SU-2021:0512-1 SUSE-SU-2021:0489-1 SUSE-SU-2021:0503-1 SUSE-SU-2021:0478-1 SUSE-SU-2021:0491-1 SUSE-SU-2021:0432-1 SUSE-SU-2021:0344-1 SUSE-SU-2021:0446-1 SUSE-SU-2021:0284-1 SUSE-SU-2021:0527-1 SUSE-SU-2021:0408-1 SUSE-SU-2021:0452-1 SUSE-SU-2021:0652-1 SUSE-SU-2021:0533-1 SUSE-SU-2021:0512-1 SUSE-SU-2021:0489-1 SUSE-SU-2021:0504-1 SUSE-SU-2021:0478-1 SUSE-SU-2021:0491-1 SUSE-SU-2021:0432-1 SUSE-SU-2021:0344-1 SUSE-SU-2021:0451-1 SUSE-SU-2021:0298-1 SUSE-SU-2021:0527-1 SUSE-SU-2021:0408-1 SUSE-SU-2021:0437-1 SUSE-SU-2021:0652-1 SUSE-SU-2021:0533-1 SUSE-SU-2021:0512-1 SUSE-SU-2021:0489-1 SUSE-SU-2021:0504-1
  + Jan 2021 New Security Announcement Patterns (49) for SUSE-SU-2021:0031-1 SUSE-SU-2021:0225-1 SUSE-SU-2021:0217-1 SUSE-SU-2021:0172-1 SUSE-SU-2021:0128-1 SUSE-SU-2021:0196-1 SUSE-SU-2021:0241-1 SUSE-SU-2021:0080-1 SUSE-SU-2021:0133-1 SUSE-SU-2021:0098-1 SUSE-SU-2021:0032-1 SUSE-SU-2021:0019-1 SUSE-SU-2021:0199-1 SUSE-SU-2021:0017-1 SUSE-SU-2021:0018-1 SUSE-SU-2021:0166-1 SUSE-SU-2021:0031-1 SUSE-SU-2021:0226-1 SUSE-SU-2021:0217-1 SUSE-SU-2021:0241-1 SUSE-SU-2021:0080-1 SUSE-SU-2021:0032-1 SUSE-SU-2021:0019-1 SUSE-SU-2021:0199-1 SUSE-SU-2021:0017-1 SUSE-SU-2021:0018-1 SUSE-SU-2021:0166-1 SUSE-SU-2021:0226-1 SUSE-SU-2021:0217-1 SUSE-SU-2021:0022-1 SUSE-SU-2021:0241-1 SUSE-SU-2021:0080-1 SUSE-SU-2021:0032-1 SUSE-SU-2021:0019-1 SUSE-SU-2021:0199-1 SUSE-SU-2021:0017-1 SUSE-SU-2021:0018-1 SUSE-SU-2021:0166-1 SUSE-SU-2021:0232-1 SUSE-SU-2021:0217-1 SUSE-SU-2021:0022-1 SUSE-SU-2021:0241-1 SUSE-SU-2021:0080-1 SUSE-SU-2021:0032-1 SUSE-SU-2021:0019-1 SUSE-SU-2021:0199-1 SUSE-SU-2021:0017-1 SUSE-SU-2021:0018-1 SUSE-SU-2021:0166-1
  + Dec 2020 New Security Announcement Patterns (72) for SUSE-SU-2020:3587-1 SUSE-SU-2020:3880-1 SUSE-SU-2020:3612-1 SUSE-SU-2020:3765-1 SUSE-SU-2020:3596-1 SUSE-SU-2020:3865-1 SUSE-SU-2020:3594-1 SUSE-SU-2020:3629-1 SUSE-SU-2020:3909-1 SUSE-SU-2020:3883-1 SUSE-SU-2020:3740-1 SUSE-SU-2020:3732-1 SUSE-SU-2020:3844-1 SUSE-SU-2020:3931-1 SUSE-SU-2020:3632-1 SUSE-SU-2020:3903-1 SUSE-SU-2020:3717-1 SUSE-SU-2020:3715-1 SUSE-SU-2020:3614-1 SUSE-SU-2020:3939-1 SUSE-SU-2020:3739-1 SUSE-SU-2020:3729-1 SUSE-SU-2020:3582-1 SUSE-SU-2020:3914-1 SUSE-SU-2020:3765-1 SUSE-SU-2020:3596-1 SUSE-SU-2020:3594-1 SUSE-SU-2020:3629-1 SUSE-SU-2020:3740-1 SUSE-SU-2020:3732-1 SUSE-SU-2020:3844-1 SUSE-SU-2020:3632-1 SUSE-SU-2020:3903-1 SUSE-SU-2020:2475-2 SUSE-SU-2020:3653-1 SUSE-SU-2020:3614-1 SUSE-SU-2020:3939-1 SUSE-SU-2020:3918-1 SUSE-SU-2020:3585-1 SUSE-SU-2020:3945-1 SUSE-SU-2020:3631-1 SUSE-SU-2020:3765-1 SUSE-SU-2020:3596-1 SUSE-SU-2020:3594-1 SUSE-SU-2020:3629-1 SUSE-SU-2020:3763-1 SUSE-SU-2020:3632-1 SUSE-SU-2020:3903-1 SUSE-SU-2020:2475-2 SUSE-SU-2020:3656-1 SUSE-SU-2020:3651-1 SUSE-SU-2020:3614-1 SUSE-SU-2020:3939-1 SUSE-SU-2020:3918-1 SUSE-SU-2020:3585-1 SUSE-SU-2020:3913-1 SUSE-SU-2020:3742-1 SUSE-SU-2020:3841-1 SUSE-SU-2020:3765-1 SUSE-SU-2020:3596-1 SUSE-SU-2020:3594-1 SUSE-SU-2020:3629-1 SUSE-SU-2020:3763-1 SUSE-SU-2020:3632-1 SUSE-SU-2020:3903-1 SUSE-SU-2020:2475-2 SUSE-SU-2020:3842-1 SUSE-SU-2020:3651-1 SUSE-SU-2020:3648-1 SUSE-SU-2020:3614-1 SUSE-SU-2020:3939-1 SUSE-SU-2020:3918-1
* Thu Feb 11 2021 jason.record@suse.com
- Additions to version 1.0.2
  + Patterns for TID000019812 sshd process is having high CPU load
* Mon Jan 25 2021 jason.record@suse.com
- Patterns for TID000019786 Security Vulnerability: SADDNS attack (CVE-2020-25705)
* Thu Dec 10 2020 jason.record@suse.com
- New Security Announcement Patterns for Version 1.0.1
  SUSE-SU-2020:3516-1 SUSE-SU-2020:3354-1 SUSE-SU-2020:3501-1 SUSE-SU-2020:3433-1 SUSE-SU-2020:3379-1 SUSE-SU-2020:3550-1 SUSE-SU-2020:3548-1 SUSE-SU-2020:3464-1 SUSE-SU-2020:3477-1 SUSE-SU-2020:3514-1 SUSE-SU-2020:3367-1 SUSE-SU-2020:3516-1 SUSE-SU-2020:3354-1 SUSE-SU-2020:3503-1 SUSE-SU-2020:3433-1 SUSE-SU-2020:3379-1 SUSE-SU-2020:3550-1 SUSE-SU-2020:3548-1 SUSE-SU-2020:3464-1 SUSE-SU-2020:3477-1 SUSE-SU-2020:3474-1 SUSE-SU-2020:3514-1 SUSE-SU-2020:3516-1 SUSE-SU-2020:3353-1 SUSE-SU-2020:3544-1 SUSE-SU-2020:3379-1 SUSE-SU-2020:3550-1 SUSE-SU-2020:3497-1 SUSE-SU-2020:3548-1 SUSE-SU-2020:3464-1 SUSE-SU-2020:3514-1 SUSE-SU-2020:3415-1 SUSE-SU-2020:3516-1 SUSE-SU-2020:3353-1 SUSE-SU-2020:3379-1 SUSE-SU-2020:3550-1 SUSE-SU-2020:3497-1 SUSE-SU-2020:3548-1 SUSE-SU-2020:3464-1 SUSE-SU-2020:3563-1 SUSE-SU-2020:3360-1 SUSE-SU-2020:3457-1 SUSE-SU-2020:3424-1 SUSE-SU-2020:3414-1
* Tue Nov 17 2020 jason.record@suse.com
- New Security Announcement Patterns for Version 1.0.1
  SUSE-SU-2020:0576-1 SUSE-SU-2020:2634-1 SUSE-SU-2020:3263-1 SUSE-SU-2020:0394-1 SUSE-SU-2020:1210-1 SUSE-SU-2020:1855-1 SUSE-SU-2020:3315-1 SUSE-SU-2020:1285-1 SUSE-SU-2020:0555-1 SUSE-SU-2020:1792-1 SUSE-SU-2020:0497-1 SUSE-SU-2020:0854-1 SUSE-SU-2020:2699-1 SUSE-SU-2020:3262-1 SUSE-SU-2020:1221-1 SUSE-SU-2020:1111-1 SUSE-SU-2020:1045-1 SUSE-SU-2020:0394-1 SUSE-SU-2020:1212-1 SUSE-SU-2020:0992-1 SUSE-SU-2020:1295-1 SUSE-SU-2020:1180-1 SUSE-SU-2020:0024-1 SUSE-SU-2020:0051-1 SUSE-SU-2020:0261-1 SUSE-SU-2020:0456-1 SUSE-SU-2020:0528-1 SUSE-SU-2020:0628-1 SUSE-SU-2020:0204-1 SUSE-SU-2020:0868-1 SUSE-SU-2020:1475-1 SUSE-SU-2020:0457-1 SUSE-SU-2020:1534-1 SUSE-SU-2019:3060-2 SUSE-SU-2020:0319-1 SUSE-SU-2020:1165-1 SUSE-SU-2020:0054-1 SUSE-SU-2020:1301-1 SUSE-SU-2020:0050-1 SUSE-SU-2020:0088-1 SUSE-SU-2020:0068-1 SUSE-SU-2020:0384-1 SUSE-SU-2020:0717-1 SUSE-SU-2020:0928-1 SUSE-SU-2020:0978-1 SUSE-SU-2020:1218-1 SUSE-SU-2020:1210-1 SUSE-SU-2020:0516-1 radius:SUSE-SU-2020 SUSE-SU-2020:0715-1 SUSE-SU-2020:0586-1 SUSE-SU-2020:0490-1 SUSE-SU-2020:0555-1 SUSE-SU-2020:0790-1 SUSE-SU-2020:0497-1 SUSE-SU-2020:0854-1 SUSE-SU-2020:1524-1 SUSE-SU-2020:1514-1 SUSE-SU-2020:0424-1 SUSE-SU-2020:0115-1 SUSE-SU-2020:0810-1 SUSE-SU-2020:0390-1 SUSE-SU-2020:0266-1 SUSE-SU-2020:0806-1 SUSE-SU-2020:1497-1 SUSE-SU-2020:0358-1 SUSE-SU-2020:0388-1 SUSE-SU-2020:1612-1 SUSE-SU-2020:1272-1 SUSE-SU-2020:2450-1 SUSE-SU-2020:3149-1 SUSE-SU-2020:1914-1 SUSE-SU-2020:1045-1 SUSE-SU-2020:1732-1 SUSE-SU-2020:2274-1 SUSE-SU-2020:2391-1 SUSE-SU-2020:2998-1 SUSE-SU-2020:3263-1 SUSE-SU-2020:0394-1 SUSE-SU-2020:1212-1 SUSE-SU-2020:2097-1 SUSE-SU-2020:0992-1 SUSE-SU-2020:1295-1 SUSE-SU-2020:3024-1 SUSE-SU-2020:2076-1 SUSE-SU-2020:2308-1 SUSE-SU-2020:1180-1 SUSE-SU-2020:0024-1 SUSE-SU-2020:0051-1 SUSE-SU-2020:0261-1 SUSE-SU-2020:0456-1 SUSE-SU-2020:0528-1 SUSE-SU-2020:0628-1 SUSE-SU-2020:1571-1 SUSE-SU-2020:1683-1 SUSE-SU-2020:1685-1 SUSE-SU-2020:1686-1 SUSE-SU-2020:2461-1 SUSE-SU-2020:2482-1 SUSE-SU-2020:2861-1 SUSE-SU-2020:3310-1 SUSE-SU-2020:1255-1 SUSE-SU-2020:1597-1 SUSE-SU-2020:2134-1 SUSE-SU-2020:2576-1 SUSE-SU-2020:0159-1 SUSE-SU-2020:0204-1 SUSE-SU-2020:0868-1 SUSE-SU-2020:1475-1 SUSE-SU-2020:1486-1 SUSE-SU-2020:1764-1 SUSE-SU-2020:1767-1 SUSE-SU-2020:2491-1 SUSE-SU-2020:2492-1 SUSE-SU-2020:2499-1 SUSE-SU-2020:2502-1 SUSE-SU-2020:2544-1 SUSE-SU-2020:3191-1 SUSE-SU-2020:3219-1 SUSE-SU-2020:3225-1 SUSE-SU-2020:1533-1 SUSE-SU-2020:0457-1 SUSE-SU-2020:1534-1 SUSE-SU-2019:3060-2 SUSE-SU-2020:2900-1 SUSE-SU-2020:0318-1 SUSE-SU-2020:2760-1 SUSE-SU-2020:3143-1 SUSE-SU-2020:1165-1 SUSE-SU-2020:2167-1 SUSE-SU-2020:2117-1 SUSE-SU-2020:2196-1 SUSE-SU-2020:0920-2 SUSE-SU-2020:0054-1 SUSE-SU-2020:1301-1 SUSE-SU-2020:2048-1 SUSE-SU-2020:0050-1 SUSE-SU-2020:0088-1 SUSE-SU-2020:1839-1 SUSE-SU-2020:0068-1 SUSE-SU-2020:0384-1 SUSE-SU-2020:0717-1 SUSE-SU-2020:0928-1 SUSE-SU-2020:0978-1 SUSE-SU-2020:1218-1 SUSE-SU-2020:1563-1 SUSE-SU-2020:1899-1 SUSE-SU-2020:2100-1 SUSE-SU-2020:2759-1 SUSE-SU-2020:3053-1 SUSE-SU-2020:3331-1 SUSE-SU-2020:1794-1 SUSE-SU-2020:1805-1 SUSE-SU-2020:1193-1 SUSE-SU-2020:1859-1 SUSE-SU-2020:3314-1 SUSE-SU-2020:0474-1 SUSE-SU-2020:0495-1 SUSE-SU-2020:3126-1 radius:SUSE-SU-2020 SUSE-SU-2020:2661-1 SUSE-SU-2020:2856-1 SUSE-SU-2020:1662-1 SUSE-SU-2020:0545-1 SUSE-SU-2020:0715-1 SUSE-SU-2020:3343-1 SUSE-SU-2020:0586-1 SUSE-SU-2020:0490-1 SUSE-SU-2020:0792-1 SUSE-SU-2020:2157-1 SUSE-SU-2020:0555-1 SUSE-SU-2020:1792-1 SUSE-SU-2020:0497-1 SUSE-SU-2020:0854-1 SUSE-SU-2020:2699-1 SUSE-SU-2020:1524-1 SUSE-SU-2020:1526-1 SUSE-SU-2020:3351-1 SUSE-SU-2020:0512-1 SUSE-SU-2020:1570-1 SUSE-SU-2020:2312-1 SUSE-SU-2020:2724-1 SUSE-SU-2020:3083-1 SUSE-SU-2020:3125-1 SUSE-SU-2020:0115-1 SUSE-SU-2020:2628-1 SUSE-SU-2020:0810-1 SUSE-SU-2020:0661-1 SUSE-SU-2020:1227-1 SUSE-SU-2020:1803-1 SUSE-SU-2020:1946-1 SUSE-SU-2020:2471-1 SUSE-SU-2020:0407-1 SUSE-SU-2020:0331-1 SUSE-SU-2020:2898-1 SUSE-SU-2020:0725-1 SUSE-SU-2020:1498-1 SUSE-SU-2020:1791-1 SUSE-SU-2020:2611-1 SUSE-SU-2020:1595-1 SUSE-SU-2020:3279-1 SUSE-SU-2020:1550-1 SUSE-SU-2020:0016-1 SUSE-SU-2020:1135-1 SUSE-SU-2020:1211-1 SUSE-SU-2020:2069-1 SUSE-SU-2020:2232-1 SUSE-SU-2020:0410-1 SUSE-SU-2020:0334-1 SUSE-SU-2020:2234-1 SUSE-SU-2020:2822-1 SUSE-SU-2020:2225-1 SUSE-SU-2020:2331-1 SUSE-SU-2020:2401-1 SUSE-SU-2020:1943-1 SUSE-SU-2020:1612-1 SUSE-SU-2020:1272-1 SUSE-SU-2020:2450-1 SUSE-SU-2020:3149-1 SUSE-SU-2020:1914-1 SUSE-SU-2020:1158-1 SUSE-SU-2020:1748-1 SUSE-SU-2020:1045-1 SUSE-SU-2020:1732-1 SUSE-SU-2020:2274-1 SUSE-SU-2020:2194-1 SUSE-SU-2020:1018-1 SUSE-SU-2020:2998-1 SUSE-SU-2020:3263-1 SUSE-SU-2020:0394-1 SUSE-SU-2020:1212-1 SUSE-SU-2020:2097-1 SUSE-SU-2020:0992-1 SUSE-SU-2020:1295-1 SUSE-SU-2020:3024-1 SUSE-SU-2020:2079-1 SUSE-SU-2020:2304-1 SUSE-SU-2020:1180-1 SUSE-SU-2020:0630-1 SUSE-SU-2020:0024-1 SUSE-SU-2020:0051-1 SUSE-SU-2020:0261-1 SUSE-SU-2020:0456-1 SUSE-SU-2020:0528-1 SUSE-SU-2020:0628-1 SUSE-SU-2020:1571-1 SUSE-SU-2020:1683-1 SUSE-SU-2020:1685-1 SUSE-SU-2020:1686-1 SUSE-SU-2020:2461-1 SUSE-SU-2020:2482-1 SUSE-SU-2020:2861-1 SUSE-SU-2020:3310-1 SUSE-SU-2020:1275-1 SUSE-SU-2020:1596-1 SUSE-SU-2020:1713-1 SUSE-SU-2020:2152-1 SUSE-SU-2020:2582-1 SUSE-SU-2020:0159-1 SUSE-SU-2020:0204-1 SUSE-SU-2020:0868-1 SUSE-SU-2020:1475-1 SUSE-SU-2020:1779-1 SUSE-SU-2020:1781-1 SUSE-SU-2020:1784-1 SUSE-SU-2020:2491-1 SUSE-SU-2020:2497-1 SUSE-SU-2020:2498-1 SUSE-SU-2020:2499-1 SUSE-SU-2020:2502-1 SUSE-SU-2020:2544-1 SUSE-SU-2020:3191-1 SUSE-SU-2020:3219-1 SUSE-SU-2020:3225-1 SUSE-SU-2020:1533-1 SUSE-SU-2020:0457-1 SUSE-SU-2020:1534-1 SUSE-SU-2019:3060-2 SUSE-SU-2020:2900-1 SUSE-SU-2020:0317-1 SUSE-SU-2020:2751-1 SUSE-SU-2020:2660-1 SUSE-SU-2020:3095-1 SUSE-SU-2020:1165-1 SUSE-SU-2020:2167-1 SUSE-SU-2020:2117-1 SUSE-SU-2020:2196-1 SUSE-SU-2020:0920-2 SUSE-SU-2020:0079-2 SUSE-SU-2020:0054-1 SUSE-SU-2020:1301-1 SUSE-SU-2020:2048-1 SUSE-SU-2020:0050-1 SUSE-SU-2020:0088-1 SUSE-SU-2020:1839-1 SUSE-SU-2020:0068-1 SUSE-SU-2020:0384-1 SUSE-SU-2020:0717-1 SUSE-SU-2020:0928-1 SUSE-SU-2020:0978-1 SUSE-SU-2020:1218-1 SUSE-SU-2020:1563-1 SUSE-SU-2020:1899-1 SUSE-SU-2020:2100-1 SUSE-SU-2020:2759-1 SUSE-SU-2020:3053-1 SUSE-SU-2020:3331-1 SUSE-SU-2020:1794-1 SUSE-SU-2020:1805-1 SUSE-SU-2020:1193-1 SUSE-SU-2020:1859-1 SUSE-SU-2020:3314-1 SUSE-SU-2020:0474-1 radius:SUSE-SU-2020 SUSE-SU-2020:2661-1 SUSE-SU-2020:2856-1 SUSE-SU-2020:1662-1 SUSE-SU-2020:0545-1 SUSE-SU-2020:0715-1 SUSE-SU-2020:3343-1 SUSE-SU-2020:0586-1 SUSE-SU-2020:0490-1 SUSE-SU-2020:0792-1 SUSE-SU-2020:2157-1 SUSE-SU-2020:1285-1 SUSE-SU-2020:0555-1 SUSE-SU-2020:1792-1 SUSE-SU-2020:0497-1 SUSE-SU-2020:0854-1 SUSE-SU-2020:2699-1 SUSE-SU-2020:1524-1 SUSE-SU-2020:1538-1 SUSE-SU-2020:3351-1 SUSE-SU-2020:1570-1 SUSE-SU-2020:0233-1 SUSE-SU-2020:2066-1 SUSE-SU-2020:2721-1 SUSE-SU-2020:3093-1 SUSE-SU-2020:3125-1 SUSE-SU-2020:0115-1 SUSE-SU-2020:2627-1 SUSE-SU-2020:0810-1 SUSE-SU-2020:3085-1 SUSE-SU-2020:3084-1 SUSE-SU-2020:0661-1 SUSE-SU-2020:1227-1 SUSE-SU-2020:1803-1 SUSE-SU-2020:1946-1 SUSE-SU-2020:2471-1 SUSE-SU-2020:0406-1 SUSE-SU-2020:0331-1 SUSE-SU-2020:2898-1 SUSE-SU-2020:0725-1 SUSE-SU-2020:1498-1 SUSE-SU-2020:1791-1 SUSE-SU-2020:2611-1 SUSE-SU-2020:1970-1 SUSE-SU-2020:1595-1 SUSE-SU-2020:3279-1 SUSE-SU-2020:1550-1 SUSE-SU-2020:0016-1 SUSE-SU-2020:1135-1 SUSE-SU-2020:1211-1 SUSE-SU-2020:2069-1 SUSE-SU-2020:2232-1 SUSE-SU-2020:0410-1 SUSE-SU-2020:1630-1 SUSE-SU-2020:1886-1 SUSE-SU-2020:2171-1 SUSE-SU-2020:2787-1 SUSE-SU-2020:2225-1 SUSE-SU-2020:2331-1 SUSE-SU-2020:2401-1 SUSE-SU-2020:1991-1
* Mon Nov 16 2020 jason.record@suse.com
- Additions to version 1.0.1
  + Removed unnecessary README from sp4-5
  + Added sle12sp5 directory to spec file
* Thu Dec 20 2018 jason.record@suse.com
- System panic in update_group_capacity() due to a divide error (bsc#1096254)
  Pattern: cron-7023601.py
- Expected cron daemon behavior change from SLES11 to SLES12 (bsc#1017160)
  Pattern: panic-7023575.py
* Mon Jun 11 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/kernel_SUSE-SU-2018_1221-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1222-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1224-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1226-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1233-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1234-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1235-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1243-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1244-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1247-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1257-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1261-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1267-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1273-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2018_1177-1_12.0.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_1220-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_1220-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1227-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1227-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1229-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1229-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1231-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1231-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1232-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1232-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1237-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1237-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1251-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1251-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1254-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1254-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1255-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1255-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1259-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1259-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1264-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1264-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1266-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1266-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1269-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1269-1_12.1.py
  sle12sp1/xen_SUSE-SU-2018_1202-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2018_1202-1_12.1.py
  sle12sp2/kernel_SUSE-SU-2018_1173-1_12.2.ltss.py
  sle12sp2/kernel_SUSE-SU-2018_1173-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1223-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1223-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1230-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1230-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1236-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1236-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1239-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1239-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1241-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1241-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1242-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1242-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1245-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1245-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1250-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1250-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1253-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1253-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1256-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1256-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1258-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1258-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1262-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1262-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1268-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1268-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1272-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1272-1_12.2.py
  sle12sp2/xen_SUSE-SU-2018_1216-1_12.2.ltss.py
  sle12sp2/xen_SUSE-SU-2018_1216-1_12.2.py
  sle12sp3/patch_SUSE-SU-2018_1128-1_12.3.py
  sle12sp3/xen_SUSE-SU-2018_1184-1_12.3.py
* Wed May  2 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/apache_SUSE-SU-2018_0901-1_12.0.ltss.py
  sle12sp0/cups_SUSE-SU-2018_0604-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2018_0743-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2018_0834-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0562-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0664-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0994-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0995-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0996-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0999-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1000-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1001-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1006-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1009-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1010-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1016-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1029-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1030-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_1035-1_12.0.ltss.py
  sle12sp0/librelp_SUSE-SU-2018_0828-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2018_0698-1_12.0.ltss.py
  sle12sp0/openssl_SUSE-SU-2018_0906-1_12.0.ltss.py
  sle12sp0/ucode-intel_SUSE-SU-2018_0708-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2018_0601-1_12.0.ltss.py
  sle12sp1/apache_SUSE-SU-2018_0879-1_12.1.ltss.py
  sle12sp1/apache_SUSE-SU-2018_0879-1_12.1.py
  sle12sp1/cups_SUSE-SU-2018_0604-1_12.1.ltss.py
  sle12sp1/cups_SUSE-SU-2018_0604-1_12.1.py
  sle12sp1/java_SUSE-SU-2018_0663-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2018_0663-1_12.1.py
  sle12sp1/java_SUSE-SU-2018_0665-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2018_0665-1_12.1.py
  sle12sp1/java_SUSE-SU-2018_0743-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2018_0743-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2018_0525-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_0525-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2018_0848-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_0848-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0988-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0988-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0991-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0991-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0992-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0992-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1005-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1005-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1008-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1008-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1014-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1014-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1015-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1015-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1018-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1018-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1025-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1025-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1026-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1026-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1032-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1032-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1034-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_1034-1_12.1.py
  sle12sp1/librelp_SUSE-SU-2018_0828-1_12.1.ltss.py
  sle12sp1/librelp_SUSE-SU-2018_0828-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2018_0697-1_12.1.ltss.py
  sle12sp1/mariadb_SUSE-SU-2018_0697-1_12.1.py
  sle12sp1/openssl_SUSE-SU-2018_0902-1_12.1.ltss.py
  sle12sp1/openssl_SUSE-SU-2018_0902-1_12.1.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0708-1_12.1.ltss.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0708-1_12.1.py
  sle12sp1/xen_SUSE-SU-2018_0609-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2018_0609-1_12.1.py
  sle12sp2/clamav_SUSE-SU-2018_0809-1_12.2.py
  sle12sp2/cups_SUSE-SU-2018_0604-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0661-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0663-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0665-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0694-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0743-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2018_0785-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0989-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0989-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0990-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0990-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0993-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_0993-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1003-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1003-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1004-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1004-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1007-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1007-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1011-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1011-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1012-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1012-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1019-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1019-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1021-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1021-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1023-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1023-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1031-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1031-1_12.2.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1033-1_12.2.ltss.py
  sle12sp2/kgraft-patch_SUSE-SU-2018_1033-1_12.2.py
  sle12sp2/librelp_SUSE-SU-2018_0828-1_12.2.py
  sle12sp2/libvirt_SUSE-SU-2018_0861-1_12.2.py
  sle12sp2/libvncserver_SUSE-SU-2018_0830-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2018_0697-1_12.2.py
  sle12sp2/memcached_SUSE-SU-2018_0839-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2018_0831-1_12.2.py
  sle12sp2/ucode-intel_SUSE-SU-2018_0708-1_12.2.py
  sle12sp2/xen_SUSE-SU-2018_0909-1_12.2.py
  sle12sp3/clamav_SUSE-SU-2018_0809-1_12.3.py
  sle12sp3/cups_SUSE-SU-2018_0604-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0661-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0663-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0665-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0694-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0743-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2018_0786-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2018_1048-1_12.3.py
  sle12sp3/librelp_SUSE-SU-2018_0822-1_12.3.py
  sle12sp3/libvirt_SUSE-SU-2018_0920-1_12.3.py
  sle12sp3/libvncserver_SUSE-SU-2018_0830-1_12.3.py
  sle12sp3/mariadb_SUSE-SU-2018_0697-1_12.3.py
  sle12sp3/memcached_SUSE-SU-2018_0839-1_12.3.py
  sle12sp3/packagekit_SUSE-SU-2018_1047-1_12.3.py
  sle12sp3/qemu_SUSE-SU-2018_0762-1_12.3.py
  sle12sp3/ucode-intel_SUSE-SU-2018_0708-1_12.3.py
  sle12sp3/zsh_SUSE-SU-2018_1072-1_12.3.py
* Wed Feb 21 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/kernel_SUSE-SU-2018_0437-1_12.0.ltss.py
  sle12sp0/quagga_SUSE-SU-2018_0455-1_12.0.ltss.py
  sle12sp1/quagga_SUSE-SU-2018_0455-1_12.1.ltss.py
  sle12sp1/quagga_SUSE-SU-2018_0455-1_12.1.py
  sle12sp2/freetype2_SUSE-SU-2018_0414-1_12.2.py
  sle12sp2/glibc_SUSE-SU-2018_0451-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2018_0416-1_12.2.py
  sle12sp2/libreoffice_SUSE-SU-2018_0428-1_12.2.py
  sle12sp2/p7zip_SUSE-SU-2018_0464-1_12.2.py
  sle12sp2/quagga_SUSE-SU-2018_0456-1_12.2.py
  sle12sp2/xen_SUSE-SU-2018_0472-1_12.2.py
  sle12sp3/freetype2_SUSE-SU-2018_0414-1_12.3.py
  sle12sp3/glibc_SUSE-SU-2018_0451-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2018_0383-1_12.3.py
  sle12sp3/libreoffice_SUSE-SU-2018_0443-1_12.3.py
  sle12sp3/p7zip_SUSE-SU-2018_0464-1_12.3.py
  sle12sp3/quagga_SUSE-SU-2018_0456-1_12.3.py
  sle12sp3/xen_SUSE-SU-2018_0438-1_12.3.py
* Wed Feb  7 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/mozillafirefox_SUSE-SU-2018_0374-1_12.0.ltss.py
  sle12sp1/mozillafirefox_SUSE-SU-2018_0374-1_12.1.ltss.py
  sle12sp1/mozillafirefox_SUSE-SU-2018_0374-1_12.1.py
  sle12sp2/mozillafirefox_SUSE-SU-2018_0374-1_12.2.py
  sle12sp3/mozillafirefox_SUSE-SU-2018_0374-1_12.3.py
* Fri Feb  2 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/clamav_SUSE-SU-2018_0255-1_12.0.ltss.py
  sle12sp0/clamav_SUSE-SU-2018_0255-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0233-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0239-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0240-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0241-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0242-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0243-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0244-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0245-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0249-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0250-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0251-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2018_0265-1_12.0.ltss.py
  sle12sp1/bind_SUSE-SU-2018_0303-1_12.1.ltss.py
  sle12sp1/bind_SUSE-SU-2018_0303-1_12.1.py
  sle12sp1/clamav_SUSE-SU-2018_0255-1_12.1.ltss.py
  sle12sp1/clamav_SUSE-SU-2018_0255-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0237-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0237-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0238-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0238-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0252-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0252-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0253-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0253-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0266-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0266-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0267-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0267-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0268-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0268-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0270-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0270-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0271-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0271-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0274-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0274-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0275-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0275-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0276-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2018_0276-1_12.1.py
  sle12sp2/bind_SUSE-SU-2018_0303-1_12.2.py
  sle12sp2/clamav_SUSE-SU-2018_0255-1_12.2.py
  sle12sp2/webkit2gtk3_SUSE-SU-2018_0219-1_12.2.py
  sle12sp3/bind_SUSE-SU-2018_0303-1_12.3.py
  sle12sp3/clamav_SUSE-SU-2018_0255-1_12.3.py
  sle12sp3/webkit2gtk3_SUSE-SU-2018_0219-1_12.3.py
* Fri Jan 19 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/glibc_SUSE-SU-2018_0076-1_12.0.ltss.py
  sle12sp0/kernel-firmware_SUSE-SU-2018_0051-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2018_0115-1_12.0.ltss.py
  sle12sp0/openssl_SUSE-SU-2018_0112-1_12.0.ltss.py
  sle12sp0/ucode-intel_SUSE-SU-2018_0067-1_12.0.ltss.py
  sle12sp1/glibc_SUSE-SU-2018_0071-1_12.1.ltss.py
  sle12sp1/glibc_SUSE-SU-2018_0071-1_12.1.py
  sle12sp1/kernel-firmware_SUSE-SU-2018_0041-1_12.1.ltss.py
  sle12sp1/kernel-firmware_SUSE-SU-2018_0041-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2018_0114-1_12.1.ltss.py
  sle12sp1/qemu_SUSE-SU-2018_0056-1_12.1.ltss.py
  sle12sp1/qemu_SUSE-SU-2018_0056-1_12.1.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0067-1_12.1.ltss.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0067-1_12.1.py
  sle12sp2/glibc_SUSE-SU-2018_0074-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2018_0069-1_12.2.py
  sle12sp2/tiff_SUSE-SU-2018_0073-1_12.2.py
  sle12sp2/ucode-intel_SUSE-SU-2018_0067-1_12.2.py
  sle12sp2/xmltooling_SUSE-SU-2018_0140-1_12.2.py
  sle12sp3/glibc_SUSE-SU-2018_0074-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2018_0113-1_12.3.py
  sle12sp3/tiff_SUSE-SU-2018_0073-1_12.3.py
  sle12sp3/ucode-intel_SUSE-SU-2018_0067-1_12.3.py
  sle12sp3/xmltooling_SUSE-SU-2018_0140-1_12.3.py
* Mon Jan  8 2018 jason.record@suse.com
- New Security Announcement Patterns
  sle12sp0/kgraft-patch_SUSE-SU-2017_3103-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3117-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3119-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3123-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3125-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3132-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3146-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3149-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3151-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3154-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3160-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3287-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3289-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3293-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3299-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3301-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3302-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3303-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3304-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3305-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3307-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3308-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3309-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_3315-1_12.0.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_0031-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2018_0031-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3118-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3118-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3124-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3124-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3127-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3127-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3131-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3131-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3145-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3145-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3147-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3147-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3148-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3148-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3150-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3150-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3152-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3152-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3153-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3153-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3157-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3157-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3158-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3158-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3312-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3312-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3313-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3313-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3316-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3316-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3318-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3318-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3320-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3320-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3321-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3321-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3322-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3322-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3323-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3323-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3332-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3332-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3336-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3336-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3337-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3337-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3338-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3338-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3340-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_3340-1_12.1.py
  sle12sp2/qemu_SUSE-SU-2018_0036-1_12.2.py
* Fri Jan  5 2018 jason.record@suse.com
- New Security Patterns
  sle12sp0/java_SUSE-SU-2017_3455-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2018_0005-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2018_0005-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_2920-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_3249-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_3213-1_12.0.ltss.py
  sle12sp0/openvpn_SUSE-SU-2017_2839-1_12.0.ltss.py
  sle12sp0/qemu_SUSE-SU-2017_2969-1_12.0.ltss.py
  sle12sp0/qemu_SUSE-SU-2018_0020-1_12.0.ltss.py
  sle12sp0/tomcat_SUSE-SU-2017_3059-1_12.0.ltss.py
  sle12sp0/ucode-intel_SUSE-SU-2018_0006-1_12.0.ltss.py
  sle12sp0/wget_SUSE-SU-2017_2871-2_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_2856-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_3239-1_12.0.ltss.py
  sle12sp1/for_SUSE-SU-2017_3130-1_12.1.ltss.py
  sle12sp1/for_SUSE-SU-2017_3130-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_2989-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_2989-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_3411-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_3411-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_3455-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_3455-1_12.1.py
  sle12sp1/java_SUSE-SU-2018_0005-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2018_0005-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_2908-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_2908-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_3210-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_3210-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2787-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2787-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2788-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2788-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2790-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2790-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2791-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2791-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2792-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2792-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2793-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2793-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2796-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2796-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2797-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2797-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_3213-1_12.1.ltss.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_3213-1_12.1.py
  sle12sp1/openssl_SUSE-SU-2017_2981-1_12.1.ltss.py
  sle12sp1/openssl_SUSE-SU-2017_2981-1_12.1.py
  sle12sp1/openvpn_SUSE-SU-2017_2839-1_12.1.ltss.py
  sle12sp1/openvpn_SUSE-SU-2017_2839-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2017_2946-1_12.1.ltss.py
  sle12sp1/qemu_SUSE-SU-2017_2946-1_12.1.py
  sle12sp1/samba_SUSE-SU-2017_3086-1_12.1.ltss.py
  sle12sp1/samba_SUSE-SU-2017_3086-1_12.1.py
  sle12sp1/tomcat_SUSE-SU-2017_3279-1_12.1.ltss.py
  sle12sp1/tomcat_SUSE-SU-2017_3279-1_12.1.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0006-1_12.1.ltss.py
  sle12sp1/ucode-intel_SUSE-SU-2018_0006-1_12.1.py
  sle12sp1/wget_SUSE-SU-2017_2871-2_12.1.ltss.py
  sle12sp1/wget_SUSE-SU-2017_2871-2_12.1.py
  sle12sp1/xen_SUSE-SU-2017_2873-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2017_2873-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_3236-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2017_3236-1_12.1.py
  sle12sp2/evince_SUSE-SU-2017_3428-1_12.2.py
  sle12sp2/imagemagick_SUSE-SU-2017_3388-1_12.2.py
  sle12sp2/imagemagick_SUSE-SU-2018_0017-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_2989-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_3411-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_3455-1_12.2.py
  sle12sp2/java_SUSE-SU-2018_0005-1_12.2.py
  sle12sp2/kernel-firmware_SUSE-SU-2017_3106-1_12.2.py
  sle12sp2/kernel-firmware_SUSE-SU-2018_0008-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_2869-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_3226-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_3410-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2018_0012-1_12.2.py
  sle12sp2/krb5_SUSE-SU-2017_2948-1_12.2.py
  sle12sp2/libwpd_SUSE-SU-2017_2931-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_3213-1_12.2.py
  sle12sp2/opensaml_SUSE-SU-2017_3234-1_12.2.py
  sle12sp2/openssl_SUSE-SU-2017_3343-1_12.2.py
  sle12sp2/openvpn_SUSE-SU-2017_2839-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_2936-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_3086-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_3104-1_12.2.py
  sle12sp2/shibboleth-sp_SUSE-SU-2017_3215-1_12.2.py
  sle12sp2/tomcat_SUSE-SU-2017_3039-1_12.2.py
  sle12sp2/ucode-intel_SUSE-SU-2018_0006-1_12.2.py
  sle12sp2/webkit2gtk3_SUSE-SU-2017_2933-1_12.2.py
  sle12sp2/wget_SUSE-SU-2017_2871-1_12.2.py
  sle12sp2/wget_SUSE-SU-2017_2871-2_12.2.py
  sle12sp2/xen_SUSE-SU-2017_2864-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_3178-1_12.2.py
  sle12sp3/evince_SUSE-SU-2017_3428-1_12.3.py
  sle12sp3/imagemagick_SUSE-SU-2017_3388-1_12.3.py
  sle12sp3/imagemagick_SUSE-SU-2018_0017-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_2989-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_3411-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_3455-1_12.3.py
  sle12sp3/java_SUSE-SU-2018_0005-1_12.3.py
  sle12sp3/kernel-firmware_SUSE-SU-2017_3106-1_12.3.py
  sle12sp3/kernel-firmware_SUSE-SU-2018_0008-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2017_2847-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2017_3225-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2017_3398-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2018_0010-1_12.3.py
  sle12sp3/krb5_SUSE-SU-2017_2948-1_12.3.py
  sle12sp3/libwpd_SUSE-SU-2017_2931-1_12.3.py
  sle12sp3/mozillafirefox_SUSE-SU-2017_3213-1_12.3.py
  sle12sp3/opensaml_SUSE-SU-2017_3234-1_12.3.py
  sle12sp3/openssl_SUSE-SU-2017_3343-1_12.3.py
  sle12sp3/openvpn_SUSE-SU-2017_2839-1_12.3.py
  sle12sp3/qemu_SUSE-SU-2017_2924-1_12.3.py
  sle12sp3/qemu_SUSE-SU-2018_0007-1_12.3.py
  sle12sp3/shibboleth-sp_SUSE-SU-2017_3215-1_12.3.py
  sle12sp3/tomcat_SUSE-SU-2017_3039-1_12.3.py
  sle12sp3/ucode-intel_SUSE-SU-2018_0006-1_12.3.py
  sle12sp3/webkit2gtk3_SUSE-SU-2017_2933-1_12.3.py
  sle12sp3/wget_SUSE-SU-2017_2871-2_12.3.py
  sle12sp3/xen_SUSE-SU-2017_2327-2_12.3.py
  sle12sp3/xen_SUSE-SU-2017_3115-1_12.3.py
* Tue Jan  2 2018 jason.record@suse.com
- Removed unnecessary %%clean from spec
* Mon Dec 18 2017 jason.record@suse.com
- Updated spec file with spec-cleaner suggestions
- Removed COPYING.GPLv2
* Thu Oct 19 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/kgraft-patch_SUSE-SU-2017_2769-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2770-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2771-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2772-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2773-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2774-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2775-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2776-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2777-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2780-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2781-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2784-1_12.0.ltss.py
  sle12sp0/wpa_supplicant_SUSE-SU-2017_2745-1_12.0.ltss.py
  sle12sp1/git_SUSE-SU-2017_2747-1_12.1.ltss.py
  sle12sp1/git_SUSE-SU-2017_2747-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2778-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2778-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2779-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2779-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2782-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2782-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2783-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2783-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2785-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2785-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2786-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2786-1_12.1.py
  sle12sp1/wpa_supplicant_SUSE-SU-2017_2745-1_12.1.ltss.py
  sle12sp1/wpa_supplicant_SUSE-SU-2017_2745-1_12.1.py
  sle12sp2/git_SUSE-SU-2017_2747-1_12.2.py
  sle12sp2/wpa_supplicant_SUSE-SU-2017_2745-1_12.2.py
  sle12sp3/git_SUSE-SU-2017_2747-1_12.3.py
  sle12sp3/wpa_supplicant_SUSE-SU-2017_2745-1_12.3.py
  sle12sp3/xen_SUSE-SU-2017_2751-1_12.3.py
* Thu Oct 19 2017 jason.record@suse.com
- Deprecated targetcli package (bsc#1058995)
  sle12sp2/targetcli-7022130-sp2.py
  sle12sp3/targetcli-7022130-sp3.py
* Wed Oct 11 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/dnsmasq_SUSE-SU-2017_2616-1_12.0.ltss.py
  sle12sp0/emacs_SUSE-SU-2017_2529-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_2534-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2475-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2476-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2497-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2498-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2499-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2500-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2506-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2508-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2509-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2510-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2511-1_12.0.ltss.py
  sle12sp0/mozilla-nss_SUSE-SU-2017_2688-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_2589-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_2541-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_2541-1_12.0.py
  sle12sp1/emacs_SUSE-SU-2017_2529-1_12.1.ltss.py
  sle12sp1/emacs_SUSE-SU-2017_2529-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_2459-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_2459-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2423-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2423-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2424-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2424-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2436-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2436-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2437-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2437-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2438-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2438-2_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2439-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2439-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2440-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2440-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2441-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2441-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2442-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2442-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2443-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2443-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2447-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2447-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2448-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2448-1_12.1.py
  sle12sp1/mozilla-nss_SUSE-SU-2017_2688-1_12.1.ltss.py
  sle12sp1/mozilla-nss_SUSE-SU-2017_2688-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_2589-1_12.1.ltss.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_2589-1_12.1.py
  sle12sp2/emacs_SUSE-SU-2017_2529-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_2521-1_12.2.py
  sle12sp2/mozilla-nss_SUSE-SU-2017_2688-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_2589-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_2519-1_12.2.py
  sle12sp3/emacs_SUSE-SU-2017_2529-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2017_2523-1_12.3.py
  sle12sp3/mozilla-nss_SUSE-SU-2017_2688-1_12.3.py
  sle12sp3/mozillafirefox_SUSE-SU-2017_2589-1_12.3.py
  sle12sp3/qemu_SUSE-SU-2017_2416-1_12.3.py
  sle12sp3/spice_SUSE-SU-2017_2552-1_12.3.py
  sle12sp3/xen_SUSE-SU-2017_2420-1_12.3.py
* Wed Oct 11 2017 jason.record@suse.com
- Module is unknown and cannot login at the console
  sle12all/unknown-module-7022033.py
- YaST clone_system module errors on ntp.conf changes
  sle12sp3/clone-system-ntp-7021385.py (bsc#1058510)
* Fri Sep  8 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/git_SUSE-SU-2017_2320-1_12.0.ltss.py
  sle12sp0/git_SUSE-SU-2017_2320-1_12.0.py
  sle12sp0/java_SUSE-SU-2017_2280-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2017_2280-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_2142-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_2142-1_12.0.py
  sle12sp0/libsoup_SUSE-SU-2017_2130-1_12.0.ltss.py
  sle12sp0/libsoup_SUSE-SU-2017_2130-1_12.0.py
  sle12sp0/postgresql93_SUSE-SU-2017_2236-1_12.0.ltss.py
  sle12sp0/postgresql93_SUSE-SU-2017_2236-1_12.0.py
  sle12sp0/postgresql94_SUSE-SU-2017_2355-1_12.0.ltss.py
  sle12sp0/postgresql94_SUSE-SU-2017_2355-1_12.0.py
  sle12sp0/postgresql96_SUSE-SU-2017_2356-1_12.0.ltss.py
  sle12sp0/postgresql96_SUSE-SU-2017_2356-1_12.0.py
  sle12sp1/git_SUSE-SU-2017_2320-1_12.1.ltss.py
  sle12sp1/git_SUSE-SU-2017_2320-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_2175-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_2175-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_2263-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_2263-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_2280-1_12.1.ltss.py
  sle12sp1/java_SUSE-SU-2017_2280-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_2150-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_2150-1_12.1.py
  sle12sp1/libsoup_SUSE-SU-2017_2130-1_12.1.ltss.py
  sle12sp1/libsoup_SUSE-SU-2017_2130-1_12.1.py
  sle12sp1/postgresql94_SUSE-SU-2017_2355-1_12.1.ltss.py
  sle12sp1/postgresql94_SUSE-SU-2017_2355-1_12.1.py
  sle12sp1/postgresql96_SUSE-SU-2017_2356-1_12.1.ltss.py
  sle12sp1/postgresql96_SUSE-SU-2017_2356-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_2319-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2017_2319-1_12.1.py
  sle12sp2/evince_SUSE-SU-2017_2390-1_12.2.py
  sle12sp2/freerdp_SUSE-SU-2017_2234-1_12.2.py
  sle12sp2/gdk-pixbuf_SUSE-SU-2017_2381-1_12.2.py
  sle12sp2/git_SUSE-SU-2017_2320-1_12.2.py
  sle12sp2/imagemagick_SUSE-SU-2017_2199-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_2175-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_2263-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_2280-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_2131-1_12.2.py
  sle12sp2/libsoup_SUSE-SU-2017_2129-1_12.2.py
  sle12sp2/postgresql94_SUSE-SU-2017_2355-1_12.2.py
  sle12sp2/postgresql96_SUSE-SU-2017_2356-1_12.2.py
  sle12sp2/puppet_SUSE-SU-2017_2113-1_12.2.py
  sle12sp2/quagga_SUSE-SU-2017_2294-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_2326-1_12.2.py
  sle12sp3/evince_SUSE-SU-2017_2390-1_12.3.py
  sle12sp3/freeradius-server_SUSE-SU-2017_2202-1_12.3.py
  sle12sp3/freerdp_SUSE-SU-2017_2234-1_12.3.py
  sle12sp3/gdk-pixbuf_SUSE-SU-2017_2381-1_12.3.py
  sle12sp3/git_SUSE-SU-2017_2320-1_12.3.py
  sle12sp3/imagemagick_SUSE-SU-2017_2199-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_2175-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_2263-1_12.3.py
  sle12sp3/java_SUSE-SU-2017_2280-1_12.3.py
  sle12sp3/kernel_SUSE-SU-2017_2286-1_12.3.py
  sle12sp3/libsoup_SUSE-SU-2017_2129-1_12.3.py
  sle12sp3/libzypp_SUSE-SU-2017_2264-1_12.3.py
  sle12sp3/openvswitch_SUSE-SU-2017_2212-1_12.3.py
  sle12sp3/postgresql96_SUSE-SU-2017_2356-1_12.3.py
  sle12sp3/puppet_SUSE-SU-2017_2113-1_12.3.py
  sle12sp3/quagga_SUSE-SU-2017_2294-1_12.3.py
  sle12sp3/resource-agents_SUSE-SU-2017_2237-1_12.3.py
  sle12sp3/tcmu-runner_SUSE-SU-2017_2109-1_12.3.py
  sle12sp3/xen_SUSE-SU-2017_2327-1_12.3.py
  sle12sp3/zypper_SUSE-SU-2017_2344-1_12.3.py
* Tue Aug  8 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2017_2074-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_2074-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2095-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2095-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2096-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2096-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2098-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2098-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2099-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2099-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2102-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2102-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2103-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_2103-1_12.0.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2049-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2049-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2060-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2060-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2072-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2072-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2088-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2088-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2089-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2089-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2090-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2090-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2091-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2091-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2092-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2092-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2094-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_2094-1_12.1.py
* Fri Aug  4 2017 jason.record@suse.com
- Check for MCE messages in the logs
  sle12all/mce-msg-7003695.py
- New Security Patterns
  sle12sp0/kgraft-patch_SUSE-SU-2017_1939-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1939-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1945-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1945-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2017_2034-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2017_2034-1_12.0.py
  sle12sp1/kernel_SUSE-SU-2017_2042-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_2042-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1937-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1937-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1941-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1941-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1943-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1943-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1944-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1944-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1946-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1946-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2017_2035-1_12.1.ltss.py
  sle12sp1/mariadb_SUSE-SU-2017_2035-1_12.1.py
  sle12sp2/kernel_SUSE-SU-2017_2041-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2017_2035-1_12.2.py
  sle12sp2/zypper_SUSE-SU-2017_2040-1_12.2.py
  sle12sp3/mariadb_SUSE-SU-2017_2035-1_12.3.py
* Mon Jul 24 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2017_1738-1_12.0.ltss.py
  sle12sp0/bind_SUSE-SU-2017_1738-1_12.0.py
  sle12sp0/clamav_SUSE-SU-2017_1716-1_12.0.ltss.py
  sle12sp0/clamav_SUSE-SU-2017_1716-1_12.0.py
  sle12sp0/evince_SUSE-SU-2017_1894-1_12.0.ltss.py
  sle12sp0/evince_SUSE-SU-2017_1894-1_12.0.py
  sle12sp0/glibc_SUSE-SU-2017_1611-1_12.0.ltss.py
  sle12sp0/glibc_SUSE-SU-2017_1611-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_1618-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_1618-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_1735-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_1735-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1905-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1905-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1906-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1906-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1912-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1912-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1922-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1922-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1924-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1924-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_1669-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_1669-1_12.0.py
  sle12sp0/openvpn_SUSE-SU-2017_1635-1_12.0.ltss.py
  sle12sp0/openvpn_SUSE-SU-2017_1635-1_12.0.py
  sle12sp0/spice_SUSE-SU-2017_1839-1_12.0.ltss.py
  sle12sp0/spice_SUSE-SU-2017_1839-1_12.0.py
  sle12sp0/sudo_SUSE-SU-2017_1627-1_12.0.ltss.py
  sle12sp0/sudo_SUSE-SU-2017_1627-1_12.0.py
  sle12sp0/sudo_SUSE-SU-2017_1778-1_12.0.ltss.py
  sle12sp0/sudo_SUSE-SU-2017_1778-1_12.0.py
  sle12sp0/tomcat_SUSE-SU-2017_1660-1_12.0.ltss.py
  sle12sp0/tomcat_SUSE-SU-2017_1660-1_12.0.py
  sle12sp0/unrar_SUSE-SU-2017_1745-1_12.0.ltss.py
  sle12sp0/unrar_SUSE-SU-2017_1745-1_12.0.py
  sle12sp0/xen_SUSE-SU-2017_1795-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_1795-1_12.0.py
  sle12sp0/xorg-x11-server_SUSE-SU-2017_1861-1_12.0.ltss.py
  sle12sp0/xorg-x11-server_SUSE-SU-2017_1861-1_12.0.py
  sle12sp1/bind_SUSE-SU-2017_1736-1_12.1.ltss.py
  sle12sp1/bind_SUSE-SU-2017_1736-1_12.1.py
  sle12sp1/clamav_SUSE-SU-2017_1716-1_12.1.ltss.py
  sle12sp1/clamav_SUSE-SU-2017_1716-1_12.1.py
  sle12sp1/evince_SUSE-SU-2017_1894-1_12.1.ltss.py
  sle12sp1/evince_SUSE-SU-2017_1894-1_12.1.py
  sle12sp1/glibc_SUSE-SU-2017_1614-1_12.1.ltss.py
  sle12sp1/glibc_SUSE-SU-2017_1614-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_1615-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_1615-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_1704-1_12.1.ltss.py
  sle12sp1/kernel_SUSE-SU-2017_1704-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1909-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1909-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1910-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1910-1_12.1.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1915-1_12.1.ltss.py
  sle12sp1/kgraft-patch_SUSE-SU-2017_1915-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_1669-1_12.1.ltss.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_1669-1_12.1.py
  sle12sp1/openvpn_SUSE-SU-2017_1635-1_12.1.ltss.py
  sle12sp1/openvpn_SUSE-SU-2017_1635-1_12.1.py
  sle12sp1/spice_SUSE-SU-2017_1832-1_12.1.ltss.py
  sle12sp1/spice_SUSE-SU-2017_1832-1_12.1.py
  sle12sp1/sudo_SUSE-SU-2017_1627-1_12.1.ltss.py
  sle12sp1/sudo_SUSE-SU-2017_1627-1_12.1.py
  sle12sp1/sudo_SUSE-SU-2017_1778-1_12.1.ltss.py
  sle12sp1/sudo_SUSE-SU-2017_1778-1_12.1.py
  sle12sp1/unrar_SUSE-SU-2017_1745-1_12.1.ltss.py
  sle12sp1/unrar_SUSE-SU-2017_1745-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_1812-1_12.1.ltss.py
  sle12sp1/xen_SUSE-SU-2017_1812-1_12.1.py
  sle12sp1/xorg-x11-server_SUSE-SU-2017_1859-1_12.1.ltss.py
  sle12sp1/xorg-x11-server_SUSE-SU-2017_1859-1_12.1.py
  sle12sp2/bind_SUSE-SU-2017_1736-1_12.2.py
  sle12sp2/clamav_SUSE-SU-2017_1716-1_12.2.py
  sle12sp2/cryptctl_SUSE-SU-2017_1865-1_12.2.py
  sle12sp2/dracut_SUSE-SU-2017_1898-1_12.2.py
  sle12sp2/evince_SUSE-SU-2017_1893-1_12.2.py
  sle12sp2/glibc_SUSE-SU-2017_1619-1_12.2.py
  sle12sp2/jakarta-taglibs-standard_SUSE-SU-2017_1568-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_1707-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_1853-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_1669-1_12.2.py
  sle12sp2/ncurses_SUSE-SU-2017_1815-1_12.2.py
  sle12sp2/openvpn_SUSE-SU-2017_1622-1_12.2.py
  sle12sp2/openvpn_SUSE-SU-2017_1635-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_1774-1_12.2.py
  sle12sp2/spice_SUSE-SU-2017_1836-1_12.2.py
  sle12sp2/sudo_SUSE-SU-2017_1626-1_12.2.py
  sle12sp2/unrar_SUSE-SU-2017_1745-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_1742-1_12.2.py
  sle12sp2/xorg-x11-server_SUSE-SU-2017_1860-1_12.2.py
* Mon Jul 24 2017 jason.record@suse.com
- Checks for TasksCurrent approaching TasksMax
  sle12all/tasks-max-7021112.py
* Mon Jun 12 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/sudo_SUSE-SU-2017_1446-1_12.0.ltss.py
  sle12sp0/sudo_SUSE-SU-2017_1446-1_12.0.py
  sle12sp1/sudo_SUSE-SU-2017_1446-1_12.1.py
  sle12sp2/java_SUSE-SU-2017_1445-1_12.2.py
  sle12sp2/sudo_SUSE-SU-2017_1450-1_12.2.py
* Fri Jun  2 2017 jason.record@suse.com
- Added security patterns (bsc#1042514)
* Thu May 25 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/ghostscript_SUSE-SU-2017_1404-1_12.0.ltss.py
  sle12sp0/ghostscript_SUSE-SU-2017_1404-1_12.0.py
  sle12sp1/ghostscript_SUSE-SU-2017_1404-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_1386-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_1400-1_12.1.py
  sle12sp1/kdelibs4_SUSE-SU-2017_1335-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_1360-1_12.1.py
  sle12sp1/rpcbind_SUSE-SU-2017_1336-1_12.1.py
  sle12sp1/samba_SUSE-SU-2017_1392-1_12.1.py
  sle12sp1/tomcat_SUSE-SU-2017_1382-1_12.1.py
  sle12sp2/ghostscript_SUSE-SU-2017_1404-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_1386-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_1400-1_12.2.py
  sle12sp2/kdelibs4_SUSE-SU-2017_1335-1_12.2.py
  sle12sp2/rpcbind_SUSE-SU-2017_1328-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_1392-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_1393-1_12.2.py
* Thu May 18 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2017_1247-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_1247-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1278-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1278-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1281-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1281-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1287-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1287-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1291-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1291-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1299-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1299-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1300-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1300-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1302-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_1302-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2017_1311-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2017_1311-1_12.0.py
  sle12sp0/mozilla-nss_SUSE-SU-2017_1248-1_12.0.ltss.py
  sle12sp0/mozilla-nss_SUSE-SU-2017_1248-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2017_1238-1_12.1.py
  sle12sp1/libtirpc_SUSE-SU-2017_1306-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2017_1315-1_12.1.py
  sle12sp1/mozilla-nss_SUSE-SU-2017_1248-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2017_1241-1_12.1.py
  sle12sp2/libtirpc_SUSE-SU-2017_1314-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2017_1315-1_12.2.py
  sle12sp2/mozilla-nss_SUSE-SU-2017_1248-1_12.2.py
* Wed May 10 2017 jason.record@suse.com
- Check for kernel ext3/4 mount failure (bsc#1029986)
  sle12sp2/ext-failure-kernel.py
- New Security Patterns
  sle12sp0/xen_SUSE-SU-2017_1148-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_1148-1_12.0.py
  sle12sp1/ghostscript_SUSE-SU-2017_1138-1_12.1.py
  sle12sp1/graphite2_SUSE-SU-2017_1149-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_1147-1_12.1.py
  sle12sp2/ghostscript_SUSE-SU-2017_1138-1_12.2.py
  sle12sp2/graphite2_SUSE-SU-2017_1149-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_1183-1_12.2.py
  sle12sp2/tomcat_SUSE-SU-2017_1229-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_1143-1_12.2.py
* Fri Apr 21 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2017_0999-1_12.0.ltss.py
  sle12sp0/bind_SUSE-SU-2017_0999-1_12.0.py
  sle12sp0/xen_SUSE-SU-2017_1080-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_1080-1_12.0.py
  sle12sp1/bind_SUSE-SU-2017_0998-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0990-1_12.1.py
  sle12sp1/ruby2.1_SUSE-SU-2017_1067-1_12.1.py
  sle12sp1/tiff_SUSE-SU-2017_1044-1_12.1.py
  sle12sp2/bind_SUSE-SU-2017_0998-1_12.2.py
  sle12sp2/ruby2.1_SUSE-SU-2017_1067-1_12.2.py
  sle12sp2/tiff_SUSE-SU-2017_1044-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_0983-1_12.2.py
* Tue Apr  4 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2017_0113-1_12.0.ltss.py
  sle12sp0/bind_SUSE-SU-2017_0113-1_12.0.py
  sle12sp0/java_SUSE-SU-2017_0490-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2017_0490-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_0471-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_0471-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_0866-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_0866-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0244-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0244-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0245-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0245-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0246-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0246-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0247-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0247-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0248-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0248-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0249-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0249-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0267-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0267-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0268-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0268-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0303-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0303-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0759-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0759-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0766-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0766-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0767-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0767-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0769-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0769-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0770-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0770-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0771-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0771-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0772-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0772-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0780-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0780-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0873-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0873-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0875-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0875-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0876-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0876-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0880-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0880-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0881-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0881-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0888-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0888-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2017_0411-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2017_0411-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0427-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0427-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0714-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0714-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2017_0661-1_12.0.ltss.py
  sle12sp0/qemu_SUSE-SU-2017_0661-1_12.0.py
  sle12sp0/samba_SUSE-SU-2017_0862-1_12.0.ltss.py
  sle12sp0/samba_SUSE-SU-2017_0862-1_12.0.py
  sle12sp0/spice_SUSE-SU-2017_0393-1_12.0.ltss.py
  sle12sp0/spice_SUSE-SU-2017_0393-1_12.0.py
  sle12sp0/util-linux_SUSE-SU-2017_0553-1_12.0.ltss.py
  sle12sp0/util-linux_SUSE-SU-2017_0553-1_12.0.py
  sle12sp0/xen_SUSE-SU-2017_0582-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_0582-1_12.0.py
  sle12sp1/bind_SUSE-SU-2017_0111-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0108-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0523-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0703-1_12.1.py
  sle12sp1/freeradius-server_SUSE-SU-2017_0102-1_12.1.py
  sle12sp1/gnutls_SUSE-SU-2017_0348-1_12.1.py
  sle12sp1/gstreamer-0_10-plugins-good_SUSE-SU-2017_0237-1_12.1.py
  sle12sp1/jasper_SUSE-SU-2017_0084-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0346-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0460-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0490-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0464-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0517-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0865-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2017_0412-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_0427-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_0714-1_12.1.py
  sle12sp1/opus_SUSE-SU-2017_0436-1_12.1.py
  sle12sp1/samba_SUSE-SU-2017_0859-1_12.1.py
  sle12sp1/spice_SUSE-SU-2017_0400-1_12.1.py
  sle12sp1/util-linux_SUSE-SU-2017_0555-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_0570-1_12.1.py
  sle12sp2/bind_SUSE-SU-2017_0111-1_12.2.py
  sle12sp2/freeradius-server_SUSE-SU-2017_0102-1_12.2.py
  sle12sp2/gnutls_SUSE-SU-2017_0348-1_12.2.py
  sle12sp2/gstreamer-0_10-plugins-good_SUSE-SU-2017_0210-1_12.2.py
  sle12sp2/jasper_SUSE-SU-2017_0084-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0346-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0460-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0490-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0181-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0575-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0864-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2017_0412-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_0427-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_0714-1_12.2.py
  sle12sp2/opus_SUSE-SU-2017_0436-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_0127-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_0625-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_0858-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_0859-1_12.2.py
  sle12sp2/spice_SUSE-SU-2017_0392-1_12.2.py
  sle12sp2/systemd_SUSE-SU-2017_0279-1_12.2.py
  sle12sp2/util-linux_SUSE-SU-2017_0554-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_0571-1_12.2.py
* Tue Apr  4 2017 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2017_0113-1_12.0.ltss.py
  sle12sp0/bind_SUSE-SU-2017_0113-1_12.0.py
  sle12sp0/java_SUSE-SU-2017_0490-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2017_0490-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_0471-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_0471-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2017_0866-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2017_0866-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0244-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0244-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0245-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0245-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0246-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0246-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0247-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0247-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0248-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0248-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0249-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0249-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0267-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0267-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0268-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0268-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0303-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0303-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0759-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0759-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0766-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0766-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0767-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0767-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0769-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0769-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0770-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0770-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0771-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0771-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0772-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0772-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0780-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0780-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0873-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0873-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0875-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0875-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0876-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0876-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0880-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0880-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0881-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0881-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0888-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2017_0888-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2017_0411-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2017_0411-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0427-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0427-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0714-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2017_0714-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2017_0661-1_12.0.ltss.py
  sle12sp0/qemu_SUSE-SU-2017_0661-1_12.0.py
  sle12sp0/samba_SUSE-SU-2017_0862-1_12.0.ltss.py
  sle12sp0/samba_SUSE-SU-2017_0862-1_12.0.py
  sle12sp0/spice_SUSE-SU-2017_0393-1_12.0.ltss.py
  sle12sp0/spice_SUSE-SU-2017_0393-1_12.0.py
  sle12sp0/util-linux_SUSE-SU-2017_0553-1_12.0.ltss.py
  sle12sp0/util-linux_SUSE-SU-2017_0553-1_12.0.py
  sle12sp0/xen_SUSE-SU-2017_0582-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2017_0582-1_12.0.py
  sle12sp1/bind_SUSE-SU-2017_0111-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0108-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0523-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2017_0703-1_12.1.py
  sle12sp1/freeradius-server_SUSE-SU-2017_0102-1_12.1.py
  sle12sp1/gnutls_SUSE-SU-2017_0348-1_12.1.py
  sle12sp1/gstreamer-0_10-plugins-good_SUSE-SU-2017_0237-1_12.1.py
  sle12sp1/jasper_SUSE-SU-2017_0084-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0346-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0460-1_12.1.py
  sle12sp1/java_SUSE-SU-2017_0490-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0464-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0517-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2017_0865-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2017_0412-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_0427-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2017_0714-1_12.1.py
  sle12sp1/opus_SUSE-SU-2017_0436-1_12.1.py
  sle12sp1/samba_SUSE-SU-2017_0859-1_12.1.py
  sle12sp1/spice_SUSE-SU-2017_0400-1_12.1.py
  sle12sp1/util-linux_SUSE-SU-2017_0555-1_12.1.py
  sle12sp1/xen_SUSE-SU-2017_0570-1_12.1.py
  sle12sp2/bind_SUSE-SU-2017_0111-1_12.2.py
  sle12sp2/freeradius-server_SUSE-SU-2017_0102-1_12.2.py
  sle12sp2/gnutls_SUSE-SU-2017_0348-1_12.2.py
  sle12sp2/gstreamer-0_10-plugins-good_SUSE-SU-2017_0210-1_12.2.py
  sle12sp2/jasper_SUSE-SU-2017_0084-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0346-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0460-1_12.2.py
  sle12sp2/java_SUSE-SU-2017_0490-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0181-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0575-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2017_0864-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2017_0412-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_0427-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2017_0714-1_12.2.py
  sle12sp2/opus_SUSE-SU-2017_0436-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_0127-1_12.2.py
  sle12sp2/qemu_SUSE-SU-2017_0625-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_0858-1_12.2.py
  sle12sp2/samba_SUSE-SU-2017_0859-1_12.2.py
  sle12sp2/spice_SUSE-SU-2017_0392-1_12.2.py
  sle12sp2/systemd_SUSE-SU-2017_0279-1_12.2.py
  sle12sp2/util-linux_SUSE-SU-2017_0554-1_12.2.py
  sle12sp2/xen_SUSE-SU-2017_0571-1_12.2.py
* Fri Dec 30 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2016_3217-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2016_3217-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3197-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3197-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3247-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3247-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3249-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3249-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_3222-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_3222-1_12.0.py
  sle12sp0/xen_SUSE-SU-2016_3156-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2016_3156-1_12.0.py
  sle12sp0/xen_SUSE-SU-2016_3241-1_12.0.ltss.py
  sle12sp0/xen_SUSE-SU-2016_3241-1_12.0.py
  sle12sp1/dnsmasq_SUSE-SU-2016_3269-1_12.1.py
  sle12sp1/gstreamer-plugins-bad_SUSE-SU-2016_3297-1_12.1.py
  sle12sp1/gstreamer-plugins-good_SUSE-SU-2016_3288-1_12.1.py
  sle12sp1/imagemagick_SUSE-SU-2016_3258-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_3188-1_12.1.py
  sle12sp1/libgme_SUSE-SU-2016_3250-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_3222-1_12.1.py
  sle12sp1/xen_SUSE-SU-2016_3207-1_12.1.py
  sle12sp2/dnsmasq_SUSE-SU-2016_3269-1_12.2.py
  sle12sp2/gstreamer-plugins-bad_SUSE-SU-2016_3297-1_12.2.py
  sle12sp2/gstreamer-plugins-good_SUSE-SU-2016_3303-1_12.2.py
  sle12sp2/imagemagick_SUSE-SU-2016_3258-1_12.2.py
  sle12sp2/libgme_SUSE-SU-2016_3250-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2016_3222-1_12.2.py
  sle12sp2/openjpeg2_SUSE-SU-2016_3270-1_12.2.py
  sle12sp2/xen_SUSE-SU-2016_3208-1_12.2.py
* Thu Dec 15 2016 jason.record@suse.com
- Pattern to detect insufficient /boot space for updates
  sle12all/boot-space-7018350.py
* Wed Dec 14 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/java_SUSE-SU-2016_3043-1_12.0.ltss.py
  sle12sp0/java_SUSE-SU-2016_3043-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_3063-1_12.0.ltss.py
  sle12sp0/kernel_SUSE-SU-2016_3063-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3109-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3109-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3111-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3111-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3112-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3112-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3113-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3113-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3119-1_12.0.ltss.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_3119-1_12.0.py
  sle12sp0/mozilla-nss_SUSE-SU-2016_3014-1_12.0.ltss.py
  sle12sp0/mozilla-nss_SUSE-SU-2016_3014-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_3048-1_12.0.ltss.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_3048-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2016_3148-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_3043-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_3078-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_3039-1_12.1.py
  sle12sp1/mozilla-nss_SUSE-SU-2016_3014-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_3048-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2016_2988-1_12.1.py
  sle12sp1/tomcat_SUSE-SU-2016_3079-1_12.1.py
  sle12sp1/xen_SUSE-SU-2016_3083-1_12.1.py
  sle12sp2/java_SUSE-SU-2016_3043-1_12.2.py
  sle12sp2/java_SUSE-SU-2016_3078-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2016_3049-1_12.2.py
  sle12sp2/kernel_SUSE-SU-2016_3146-1_12.2.py
  sle12sp2/mozilla-nss_SUSE-SU-2016_3014-1_12.2.py
  sle12sp2/mozillafirefox_SUSE-SU-2016_3048-1_12.2.py
  sle12sp2/tomcat_SUSE-SU-2016_3081-1_12.2.py
  sle12sp2/xen_SUSE-SU-2016_3067-1_12.2.py
* Tue Nov 29 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/qemu_SUSE-SU-2016_2936-1_12.0.ltss.py
  sle12sp0/qemu_SUSE-SU-2016_2936-1_12.0.py
  sle12sp1/vim_SUSE-SU-2016_2942-1_12.1.py
  sle12sp2/vim_SUSE-SU-2016_2942-1_12.2.py
* Mon Nov 28 2016 jason.record@suse.com
- Added sle12sp2, sle12sp3 and sle12sp4 directories (bsc#1012472)
- New Security Patterns
  sle12sp2/bind_SUSE-SU-2016_2697-1_12.2.py
  sle12sp2/bind_SUSE-SU-2016_2697-2_12.2.py
  sle12sp2/java_SUSE-SU-2016_2887-1_12.2.py
  sle12sp2/mariadb_SUSE-SU-2016_2933-1_12.2.py
* Mon Nov 28 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2016_2696-1_12.0.ltss.py
  sle12sp0/bind_SUSE-SU-2016_2696-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_0785-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2016_2932-1_12.0.ltss.py
  sle12sp0/mariadb_SUSE-SU-2016_2932-1_12.0.py
  sle12sp1/bind_SUSE-SU-2016_2697-1_12.1.py
  sle12sp1/curl_SUSE-SU-2016_2699-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2016_2778-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_2726-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_2887-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_2912-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2016_2933-1_12.1.py
* Fri Oct 28 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/kgraft-patch_SUSE-SU-2016_2632-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2633-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2636-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2655-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2657-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2658-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2659-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2016_2662-1_12.1.py
  sle12sp1/gd_SUSE-SU-2016_2668-1_12.1.py
  sle12sp1/quagga_SUSE-SU-2016_2618-1_12.1.py
* Mon Oct 24 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2016_2401-1_12.0.py
  sle12sp0/compat-openssl098_SUSE-SU-2016_2468-1_12.0.py
  sle12sp0/ghostscript-library_SUSE-SU-2016_2492-1_12.0.py
  sle12sp0/java_SUSE-SU-2016_2347-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_2592-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_2593-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2016_2395-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_2434-1_12.0.py
  sle12sp0/openssl_SUSE-SU-2016_2387-1_12.0.py
  sle12sp0/postgresql93_SUSE-SU-2016_2414-1_12.0.py
  sle12sp0/systemd_SUSE-SU-2016_2475-1_12.0.py
  sle12sp0/xen_SUSE-SU-2016_2533-1_12.0.py
  sle12sp1/bind_SUSE-SU-2016_2399-1_12.1.py
  sle12sp1/compat-openssl098_SUSE-SU-2016_2468-1_12.1.py
  sle12sp1/flash-playerqemu_SUSE-SU-2016_2512-1_12.1.py
  sle12sp1/ghostscript-library_SUSE-SU-2016_2492-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_2347-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_2592-1_12.1.py
  sle12sp1/mariadb_SUSE-SU-2016_2404-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_2434-1_12.1.py
  sle12sp1/openssl_SUSE-SU-2016_2394-1_12.1.py
  sle12sp1/postgresql94_SUSE-SU-2016_2415-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2016_2589-1_12.1.py
  sle12sp1/systemd_SUSE-SU-2016_2476-1_12.1.py
  sle12sp1/xen_SUSE-SU-2016_2473-1_12.1.py
* Wed Sep 21 2016 jason.record@suse.com
- New Security Pattern
  sle12sp1/flash-player_SUSE-SU-2016_2312-1_12.1.py
* Tue Aug 23 2016 jason.record@suse.com
- Orarun fails to install due to missing libraries
  sle12sp1/orarun-7017965.py
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2016_2105-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_1995-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_1998-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_1999-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2001-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2002-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2005-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2006-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2010-1_12.0.py
  sle12sp0/kgraft-patch_SUSE-SU-2016_2014-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_2131-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2016_1826-1_12.1.py
  sle12sp1/imagemagick_SUSE-SU-2016_1784-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_1997-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_2012-1_12.1.py
  sle12sp1/kernel-rt_SUSE-SU-2016_1764-1_12.1.py
  sle12sp1/kernel-rt_SUSE-SU-2016_1937-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_2105-1_12.1.py
  sle12sp1/libarchive_SUSE-SU-2016_1909-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_2131-1_12.1.py
  sle12sp1/xen_SUSE-SU-2016_2093-1_12.1.py
* Tue Jul  5 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/firefox_SUSE-SU-2016_1691-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_1696-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_1709-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_1710-1_12.0.py
  sle12sp1/firefox_SUSE-SU-2016_1691-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_1696-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_1709-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2016_1703-1_12.1.py
- systemd-coredump is not consistent in dumping systemd service cores
  sle12sp0/systemd-coredump-7017378.py
  sle12sp1/systemd-coredump-7017378.py
* Mon Jun 27 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2016_1690-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2016_1619-1_12.0.py
  sle12sp0/usbmuxd_SUSE-SU-2016_1639-1_12.0.py
  sle12sp1/mariadb_SUSE-SU-2016_1620-1_12.1.py
  sle12sp1/php53_SUSE-SU-2016_1638-1_11.2.py
  sle12sp1/usbmuxd_SUSE-SU-2016_1639-1_12.1.py
* Fri Jun 17 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2016_1613-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_1596-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2016_1613-1_12.1.py
- virsh/xl domu shutdown hangs domain, name changes to null
  sle12sp1/xen-vm-hang-7017679.py
* Wed Jun 15 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/imagemagick_SUSE-SU-2016_1570-1_12.0.py
  sle12sp0/ntp_SUSE-SU-2016_1568-1_12.0.py
  sle12sp1/imagemagick_SUSE-SU-2016_1570-1_12.1.py
* Mon Jun 13 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/expat_SUSE-SU-2016_1508-1_12.0.py
  sle12sp0/libxml2_SUSE-SU-2016_1538-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2016_1560-1_12.0.py
  sle12sp1/expat_SUSE-SU-2016_1508-1_12.1.py
  sle12sp1/libxml2_SUSE-SU-2016_1538-1_12.1.py
  sle12sp1/ntp_SUSE-SU-2016_1563-1_12.1.py
* Fri Jun  3 2016 jason.record@suse.com
- New Security Patterns
  sle12sp0/compat-openssl098_SUSE-SU-2016_1267-1_12.0.py
  sle12sp0/cyrus-imapd_SUSE-SU-2016_1457-1_12.0.py
  sle12sp0/firefox_SUSE-SU-2016_1258-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2016_1305-1_12.0.py
  sle12sp0/imagemagick_SUSE-SU-2016_1260-1_12.0.py
  sle12sp0/java_SUSE-SU-2016_1250-1_12.0.py
  sle12sp0/java_SUSE-SU-2016_1299-1_12.0.py
  sle12sp0/ntp_SUSE-SU-2016_1247-1_12.0.py
  sle12sp0/openssl_SUSE-SU-2016_1228-1_12.0.py
  sle12sp0/xen_SUSE-SU-2016_1318-1_12.0.py
  sle12sp1/compat-openssl098_SUSE-SU-2016_1267-1_12.1.py
  sle12sp1/cyrus-imapd_SUSE-SU-2016_1457-1_12.1.py
  sle12sp1/firefox_SUSE-SU-2016_1258-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2016_1305-1_12.1.py
  sle12sp1/imagemagick_SUSE-SU-2016_1260-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_1248-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_1250-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_1299-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_1475-1_12.1.py
  sle12sp1/ntp_SUSE-SU-2016_1177-1_12.1.py
  sle12sp1/ntp_SUSE-SU-2016_1291-1_12.1.py
  sle12sp1/openssl_SUSE-SU-2016_1233-1_12.1.py
* Tue Apr 26 2016 jrecord@suse.com
- New Security Pattern
  sle12sp1/yast2-users_SUSE-SU-2016_1138-1_12.1.py
* Fri Apr 22 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2016_0990-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_1019-1_12.0.py
  sle12sp0/samba_SUSE-SU-2016_1022-1_12.0.py (badlock)
  sle12sp1/flash-player_SUSE-SU-2016_0990-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_1019-1_12.1.py
  sle12sp1/samba_SUSE-SU-2016_1024-1_12.1.py (badlock)
* Thu Apr  7 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2016_0780-1_12.0.py
  sle12sp0/git_SUSE-SU-2016_0796-1_12.0.py
  sle12sp0/graphite2_SUSE-SU-2016_0779-1_12.0.py
  sle12sp0/pidgin-otr_SUSE-SU-2016_0912-1_12.0.py
  sle12sp0/samba_SUSE-SU-2016_0814-1_12.0.py
  sle12sp0/tomcat_SUSE-SU-2016_0822-1_12.0.py
  sle12sp1/bind_SUSE-SU-2016_0759-1_12.1.py
  sle12sp1/git_SUSE-SU-2016_0796-1_12.1.py
  sle12sp1/graphite2_SUSE-SU-2016_0779-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0957-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0959-1_12.0.py
  sle12sp1/java_SUSE-SU-2016_0959-1_12.1.py
  sle12sp1/pidgin-otr_SUSE-SU-2016_0912-1_12.1.py
  sle12sp1/samba_SUSE-SU-2016_0816-1_12.1.py
  sle12sp1/tomcat_SUSE-SU-2016_0769-1_12.1.py
  sle12sp1/xen_SUSE-SU-2016_0873-1_12.1.py
* Mon Mar 14 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/firefox_SUSE-SU-2016_0727-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2016_0715-1_12.0.py
  sle12sp1/firefox_SUSE-SU-2016_0727-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2016_0715-1_12.1.py
* Thu Mar  3 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/kernel_SUSE-SU-2016_0585-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_0554-1_12.0.py
  sle12sp0/openssl_SUSE-SU-2016_0617-1_12.0.py (DROWN)
  sle12sp0/openssl_SUSE-SU-2016_0641-1_12.0.py (DROWN)
  sle12sp0/postgresql94_SUSE-SU-2016_0555-1_12.0.py
  sle12sp1/kernel_SUSE-SU-2016_0585-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_0554-1_12.1.py
  sle12sp1/openssl_SUSE-SU-2016_0620-1_12.1.py (DROWN)
  sle12sp1/openssl_SUSE-SU-2016_0641-1_12.1.py (DROWN)
  sle12sp1/postgresql94_SUSE-SU-2016_0555-1_12.1.py
* Tue Feb 23 2016 jrecord@suse.com
- Updated patterns (bsc#953203)
* Mon Feb 22 2016 jrecord@suse.com
- New Security Pattern
  sle12sp0/postgresql93_SUSE-SU-2016_0539-1_12.0.py
* Mon Feb 22 2016 chamilton@suse.com
- New Pattern
  sle12sp1/ntp-hostname-943017.py
* Wed Feb 17 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/glibc_SUSE-SU-2016_0473-1_12.0.py
  sle12sp1/glibc_SUSE-SU-2016_0471-1_12.1.py
  sle12sp1/qemu_SUSE-SU-2016_0459-1_12.1.py
* Wed Feb 10 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2016_0398-1_12.0.py
  sle12sp0/java_SUSE-SU-2016_0265-1_12.0.py
  sle12sp0/java_SUSE-SU-2016_0401-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2016_0338-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2016_0398-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0265-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0390-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0401-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2016_0338-1_12.1.py
* Wed Jan 27 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2016_0180-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_0168-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_0186-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2016_0205-1_12.0.py
  sle12sp0/openldap2_SUSE-SU-2016_0224-1_12.0.py
  sle12sp0/openssh_SUSE-SU-2016_0118-1_12.0.py
  sle12sp1/bind_SUSE-SU-2016_0174-1_12.1.py
  sle12sp1/java_SUSE-SU-2016_0256-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2016_0186-1_12.1.py
  sle12sp1/openldap2_SUSE-SU-2016_0224-1_12.1.py
  sle12sp1/openssh_SUSE-SU-2016_0118-1_12.1.py
* Wed Jan 27 2016 jrecord@suse.com
- New XFS Patterns
  sle12sp0/xfs-zero-corruption-7017183.py
  sle12sp1/xfs-zero-corruption-7017183.py
* Sat Jan  9 2016 jrecord@suse.com
- New Patterns
  sle12all/systemd-current-failed-7017137.py
  sle12all/systemd-failure-logged-7017137.py
* Fri Jan  8 2016 jrecord@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2015_2341-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_2401-1_12.0.py
  sle12sp0/grub2_SUSE-SU-2015_2399-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2015_2292-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2015_2335-1_12.0.py
  sle12sp0/tevent_SUSE-SU-2015_2304-1_12.0.py
  sle12sp1/bind_SUSE-SU-2015_2359-1_12.1.py
  sle12sp1/flash-player_SUSE-SU-2015_2401-1_12.1.py
  sle12sp1/grub2_SUSE-SU-2015_2387-1_12.1.py
  sle12sp1/kernel_SUSE-SU-2015_2292-1_12.1.py
  sle12sp1/mozillafirefox_SUSE-SU-2015_2335-1_12.1.py
  sle12sp1/strongswan_SUSE-SU-2015_2183-2_12.1.py
  sle12sp1/tevent_SUSE-SU-2015_2305-1_12.1.py
* Mon Dec 14 2015 jrecord@suse.com
- Added sle12sp1 pattern directory
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2015_2247-1_12.0.py
  sle12sp1/flash-player_SUSE-SU-2015_2247-1_12.1.py
  sle12sp1/java_SUSE-SU-2015_2168-2_12.1.py
  sle12sp1/java_SUSE-SU-2015_2268-1_12.1.py
* Fri Dec  4 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/java_SUSE-SU-2015_2168-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2015_2194-1_12.0.py
* Wed Nov 18 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/firefox_SUSE-SU-2015_1926-1_12.0.py
  sle12sp0/java_SUSE-SU-2015_1874-1_12.0.py
  sle12sp0/java_SUSE-SU-2015_1874-2_12.0.py
  sle12sp0/krb5_SUSE-SU-2015_1897-1_12.0.py
  sle12sp0/xen_SUSE-SU-2015_1908-1_12.0.py
* Thu Oct 29 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2015_1740-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_1770-1_12.0.py
  sle12sp0/kernel-source_SUSE-SU-2015_1727-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2015_1782-1_12.0.py
* Thu Oct  8 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/flash-player_SUSE-SU-2015_1618-1_12.0.py
  sle12sp0/mozilla-nspr_SUSE-SU-2015_1680-1_12.0.py
* Thu Sep 17 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/bind_SUSE-SU-2015_1481-1_12.0.py
  sle12sp0/mozilla-nss_SUSE-SU-2015_1476-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2015_1519-1_12.0.py
* Fri Aug 14 2015 jrecord@suse.com
- New Security Pattern
  sle12sp0/flash-player_SUSE-SU-2015_1374-1_12.0.py
* Fri Jul 31 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/java_SUSE-SU-2015_1331-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2015_1324-1_12.0.py
* Thu Jul 30 2015 jrecord@suse.com
- New Security Pattern
  sle12sp0/bind_SUSE-SU-2015_1305-1_12.0.py
* Thu Jul 30 2015 jrecord@suse.com
- New Pattern
  sle12all/lvm-volume-list-7016683.py
- New Security Patterns
  sle12sp0/MozillaFirefox_SUSE-SU-2015_1269-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_1255-1_12.0.py
  sle12sp0/java_SUSE-SU-2015_1319-1_12.0.py
  sle12sp0/mariadb_SUSE-SU-2015_1273-1_12.0.py
  sle12sp0/xen_SUSE-SU-2015_1302-1_12.0.py
* Thu Jul  9 2015 jrecord@suse.com
- New Security Pattern
  sle12sp0/flash-player_SUSE-SU-2015_1211-1_12.0.py
* Mon Jun 29 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/compat-openssl098_SUSE-SU-2015_1150-1_12.0.py
  sle12sp0/openssl_SUSE-SU-2015_1143-1_12.0.py
* Fri Jun 26 2015 jrecord@suse.com
- New Patterns
  sle12all/fips-boot-7016546.py
  sle12all/fips-config-7016636.py
  sle12all/fips-packages-7016637.py
* Wed Jun 24 2015 jrecord@suse.com
- New Security Patterns
  sle12sp0/cups_SUSE-SU-2015_1041-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_1043-1_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_1136-1_12.0.py
  sle12sp0/java_SUSE-SU-2015_1073-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2015_1071-1_12.0.py
  sle12sp0/xen_SUSE-SU-2015_1042-1_12.0.py
* Mon Jun  1 2015 jrecord@suse.com
- New Pattern
  sle12sp0/mozillafirefox_SUSE-SU-2015_0960-1_12.0.py
* Thu May 21 2015 jrecord@suse.com
- New Pattern
  sle12sp0/xen_SUSE-SU-2015_0923-1_12.0.py
* Tue May 19 2015 jrecord@suse.com
- New Patterns
  sle12sp0/flash-player_SUSE-SU-2015_0878-1_12.0.py
  sle12sp0/qemu_SUSE-SU-2015_0896-1_12.0.py
  sle12sp0/spice_SUSE-SU-2015_0884-1_12.0.py
* Mon May 11 2015 jrecord@suse.com
- New Patterns
  sle12sp0/directfb_SUSE-SU-2015_0839-1_12.0.py
  sle12sp0/kgraft_SUSE-SU-2015_0832-1_12.0.py
- Fixed sle12all/scc-expired.py
* Thu Apr 23 2015 jrecord@suse.com
- New Patterns
  sle12all/scc-expired.py
  sle12all/scc-register.py
  sle12sp0/mariadb_SUSE-SU-2015_0743-1_12.0.py
* Wed Apr 15 2015 jrecord@suse.com
- New Patterns
  sle12sp0/kernel_SUSE-SU-2015_0658-1_12.0.py
  sle12sp0/libxfont_SUSE-SU-2015_0702-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2015_0704-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2015_0704-2_12.0.py
  sle12sp0/player_SUSE-SU-2015_0722-1_12.0.py
* Wed Apr  1 2015 jrecord@suse.com
- Additional Pattern
  sle12sp0/suseconnect-s390-7016361.py
* Wed Apr  1 2015 jrecord@suse.com
- New Patterns
  sle12sp0/mozillafirefox_SUSE-SU-2015_0630-1_12.0.py
  sle12sp0/xen_SUSE-SU-2015_0613-1_12.0.py
* Mon Mar 23 2015 jrecord@suse.com
- New Patterns
  sle12sp0/compat-openssl098_SUSE-SU-2015_0553-2_12.0.py
  sle12sp0/flash-player_SUSE-SU-2015_0491-1_12.0.py
  sle12sp0/java_SUSE-SU-2015_0503-1_12.0.py
  sle12sp0/kernel_SUSE-SU-2015_0529-1_12.0.py
  sle12sp0/openssl_SUSE-SU-2015_0541-1_12.0.py
* Sat Mar  7 2015 jrecord@suse.com
- Fixed status message in appvirt-7016245.py
* Fri Mar  6 2015 jrecord@suse.com
- New Patterns
  sle12sp0/appvirt-7016245.py
  sle12sp0/mozillafirefox_SUSE-SU-2015_0412-1_12.0.py
* Mon Feb 23 2015 jrecord@suse.com
- New Pattern
  sle12sp0/samba_SUSE-SU-2015_0353-1_12.0.py
* Fri Feb 20 2015 jrecord@suse.com
- New Patterns
  sle12sp0/java_SUSE-SU-2015_0304-1_12.0.py
  sle12sp0/krb5_SUSE-SU-2015_0290-1_12.0.py
  sle12sp0/krb5_SUSE-SU-2015_0290-2_12.0.py
* Fri Feb 13 2015 jrecord@suse.com
- New Patterns
  sle12sp0/flash-player_SUSE-SU-2015_0236-1_12.0.py
  sle12sp0/ntp_SUSE-SU-2015_0274-1_12.0.py
* Fri Jan 30 2015 jrecord@suse.com
- New Pattern
  sle12sp0/kernel_SUSE-SU-2015_0178-1_12.0.py
* Thu Jan 29 2015 jrecord@suse.com
- New Pattern
  sle12sp0/flash-player_SUSE-SU-2015_0151-1_12.0.py
* Mon Jan 26 2015 jrecord@suse.com
- New Pattern
  sle12all/hotmem-7015086.py
* Fri Jan 23 2015 jrecord@suse.com
- Added obnew to Makefile to check new patterns in
- New Pattern
  sle12sp0/flash-player_SUSE-SU-2015_0129-1_12.0.py
* Thu Jan 22 2015 jrecord@suse.com
- New Pattern
  sle12sp0/rpm_SUSE-SU-2015_0107-1_12.0.py
* Wed Jan 21 2015 jrecord@suse.com
- New Pattern
  sle12sp0/bind_SUSE-SU-2015_0096-1_12.0.py
* Tue Jan 20 2015 jrecord@suse.com
- New Patterns
  sle12sp0/libpng16_SUSE-SU-2015_0092-1_12.0.py
  sle12sp0/mozillafirefox_SUSE-SU-2015_0076-1_12.0.py
* Fri Jan 16 2015 jrecord@suse.com
- New Pattern
  sle12sp0/kernel_SUSE-SU-2015_0068-1_12.0.py
* Thu Jan 15 2015 jrecord@suse.com
- New Pattern
  sle12sp0/flash-player_SUSE-SU-2015_0052-1_12.0.py
* Tue Jan 13 2015 jrecord@suse.com
- New Pattern
  sle12sp0/dracut-7016056.py
* Fri Jan  9 2015 jrecord@suse.com
- New Pattern
  sle12sp0/xen_SUSE-SU-2015_0022-1_12.0.py
* Tue Jan  6 2015 jrecord@suse.com
- New Patterns
  sle12sp0/mutt_SUSE-SU-2015_0012-1_12.0.py
- Fixed version to shipping, as these fixes were included.
  sle12sp0/bash_SUSE-SU-2014_1259-1_12.0.py
  sle12sp0/bash_SUSE-SU-2014_1260-1_12.0.py
* Wed Dec 24 2014 jrecord@suse.com
- New Patterns
  sle12sp0/ntp_SUSE-SU-2014_1690-1_12.0.py
  sle12sp0/openvpn_SUSE-SU-2014_1694-1_12.0.py
* Wed Dec  3 2014 jrecord@suse.com
- New Pattern
  sle12sp0/java-1_7_1-ibm_SUSE-SU-2014_1549-1_12.0.py
* Wed Nov 26 2014 jrecord@suse.com
- sle12all/apparmor-7015867.py replaces sle12all/apparmor-00002.pl
- fixed apparmor-7015867.py to use /var/log/messages too
* Tue Nov 18 2014 jrecord@suse.com
- Fixed crashdump-7015824.py to reference the kdump package
- New Patterns
  sle12sp0/flash-player_SUSE-SU-2014_1423-1_12.0.py
  sle12sp0/java-1_7_0-openjdk_SUSE-SU-2014_1422-1_12.0.py
* Mon Nov 10 2014 jrecord@suse.com
- New Pattern
  sle12all/resolve-7015868.py
- Fixed ntpstart-7015867.py to include audit.log check
* Sat Nov  8 2014 jrecord@suse.com
- New Pattern
  sle12sp0/ntpstart-7015867.py
* Thu Nov  6 2014 jrecord@suse.com
- New Pattern
  sle12sp0/crashdump-7015824.py
* Thu Oct 30 2014 jrecord@suse.com
- New Pattern
  sle12all/numa-7015827.py
* Mon Oct 20 2014 jrecord@suse.com
- New Technology Preview Patterns
  sle12sp0/tp_docker-sle12.0.py
  sle12sp0/tp_openjdk-sle12.0.py
  sle12sp0/tp_ppc64le_kvm-sle12.0.py
  sle12sp0/tp_s390x_hot_patching-sle12.0.py
  sle12sp0/tp_s390x_kdump-sle12.0.py
  sle12sp0/tp_s390x_kvm-sle12.0.py
  sle12sp0/tp_tpm_trusted-sle12.0.py
  sle12sp0/tp_virt_sandbox-sle12.0.py
  sle12sp0/tp_virtio_blk_data_plane-sle12.0.py
  sle12sp0/tp_xen_vpmu-sle12.0.py
  sle12sp0/tp_zswap-sle12.0.py
  sle12sp0/ts_postgresql-sle12.0.py
* Wed Oct  1 2014 jrecord@suse.com
- Added sle12sp0 directory
- Added sle12sp0 spec information
- New Patterns
  sle12sp0/bash_SUSE-SU-2014_1259-1_12.0.py
  sle12sp0/bash_SUSE-SU-2014_1260-1_12.0.py
* Tue Sep 23 2014 jrecord@suse.com
- New Pattern
  sle12all/obsrepo-7015683.py
* Fri Jul 25 2014 jrecord@suse.com
- Removed bhc-lastdown-3301593.py for failing to find proper server failures
* Mon Jul  7 2014 jrecord@suse.com
- Fixed invalid header processing in mntspace-00001.pl
* Thu Jun 12 2014 jrecord@suse.com
- Fixed invalid NTP fields in sle12all/ntp-00002.pl
* Mon Jun  2 2014 jrecord@suse.com
- Fixed calculation errors in sle12all/parted-00001.pl
* Fri Apr 25 2014 jrecord@suse.com
- Fixed mntspace-00001.pl df error handling
* Tue Apr 22 2014 jrecord@suse.com
- Fixed Use of uninitialized value in addition in bhc-cpucs-00001.pl
- Fixed Argument "like:" isn't numeric in bhc-cpuint-00001.pl
- Fixed Use of uninitialized value in pattern match in fsaio-00002.pl
- Fixed Argument "" isn't numeric in fsaio-00001.pl
- Fixed bhc-kerneltaint-00001.pl to check for invalid taint
* Wed Apr  9 2014 jrecord@suse.com
- New pattern
  sle12all/lastlogin-7014881.py
* Fri Mar 21 2014 jrecord@suse.com
- Fixed spec macro
* Thu Mar 20 2014 jrecord@suse.com
- Removed duplicates with fdupes
- Change to System/Monitoring spec Group
- Fixed FSF Address in all patterns
* Thu Mar  6 2014 jrecord@suse.com
- Fixed out of range index errors
  sle12all/bhc-memused-00001.pl
- New pattern
  sle12all/chmod-7014410.py
  sle12all/login-7014706.py
* Thu Feb 27 2014 jrecord@suse.com
- Ported to sle12
  sle12all/bhc-7014607-cron.py
  sle12all/bhc-7014607-cups.py
  sle12all/bhc-7014607-dhcp4.py
  sle12all/bhc-7014607-dns.py
  sle12all/bhc-7014607-nmb.py
  sle12all/bhc-7014607-ntp.py
  sle12all/bhc-7014607-slp.py
  sle12all/bhc-7014607-smb.py
  sle12all/bhc-7014607-sshd.py
  sle12all/bhc-7014607-winbind.py
* Sat Feb  8 2014 jrecord@suse.com
- Packaged COPYING.GPLv2
* Fri Jan 31 2014 jrecord@suse.com
- added
  sle11all/net-7007649.py
- includes pertinent patterns from sca-patterns-sleall
- includes pertinent patterns from sca-patterns-samba
- includes pertinent patterns from sca-patterns-basic
* Fri Jan 24 2014 jrecord@suse.com
- initial
